<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'my', version '4.2'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Add a news feed URL:';
$string['addheadlineblock'] = 'RSS headline ဘလောက်ကို ထည့်သည်';
$string['addnew'] = 'အသစ် ထည့်သည်';
$string['addnewfeed'] = 'new feed တစ်ခုကို ထည့်သည်';
$string['cannotmakemodification'] = 'သင်သည် ဒီ RSS feed ကို ဒီအချိန်တွင် ပြုပြင်မွမ်းမံမှုများ ပြုလုပ်ခွင့်မရှိပါ။';
$string['choosefeedlabel'] = 'Choose the feeds which you would like to make available in this block:';
$string['clientchannellink'] = 'အရင်းအမြစ်ဆိုက်...';
$string['clientnumentries'] = 'feed တစ်ခုစီတွင် ပြသရန်ပုံသေသတ်မှတ်ထားသော ထည့်သွင်းမှုအရေအတွက်။';
$string['clientshowchannellinklabel'] = 'မူရင်းဆိုက် (ချန်နယ်လင့်) မှလင့်ကို ပြသသင့်ပါသလား။ (news feed တွင် feed လင့်ကို မပေးပါက လင့်ကို ပြသမည်မဟုတ်ကြောင်း သတိပြုပါ။)';
$string['clientshowimagelabel'] = 'Show channel image if available :';
$string['configblock'] = 'ဤဘလောက်ကို ဖွဲ့စည်းသည်';
$string['couldnotfindfeed'] = 'feed ကို id ဖြင့် ရှာဖွေမရပါ';
$string['couldnotfindloadrssfeed'] = 'RSS feed ကို ရှာမတွေ့ပါ သို့မဟုတ် တင်၍မရပါ။';
$string['customtitlelabel'] = 'လိုသလိုပြုပြင်နိုင်သော ခေါင်းစဉ် (feed မှ ပေးသော ခေါင်းစဉ်ကို သုံးရန် ကွက်လပ်ချန်ထားပါ):';
$string['deletefeedconfirm'] = 'သင်သည် ဤ feed ကို ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['disabledrssfeeds'] = 'RSS feeds ကိုပိတ်ထားသည်';
$string['displaydescriptionlabel'] = 'လင့်တစ်ခုစီ၏ ဖော်ပြချက်ကို ပြသမည်လား။';
$string['editafeed'] = 'feed တစ်ခုကို တည်းဖြတ်သည်';
$string['editfeeds'] = 'RSS/Atom news feed မှ တည်းဖြတ်သည်၊ စာရင်းသွင်းသည် သို့မဟုတ် စာရင်းသွင်းခြင်းကို ပယ်ဖျက်သည်';
$string['editnewsfeeds'] = 'news feeds ကို တည်းဖြတ်သည်';
$string['editrssblock'] = 'RSS headline ဘလောက်ကို တည်းဖြတ်သည်';
$string['enableautodiscovery'] = 'feeds အလိုအလျောက်ရှာဖွေခြင်းကို လုပ်ဆောင်လိုပါသလား။';
$string['enableautodiscovery_help'] = 'ဖွင့်ထားလျှင် web စာမျက်နှာများရှိ feeds များကို အလိုအလျောက် တွေ့ရှိမည်ဖြစ်သည်။ ဥပမာအားဖြင့်၊ https://docs.moodle.org ကို ဝင်ပါက၊ ထို့နောက် https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss ကို တွေ့လိမ့်မည်။';
$string['failedfeed'] = 'Feed ကို ဒေါင်းလုဒ်လုပ်ရန် မအောင်မြင်ပါ - ပြီးမှ ထပ်ကြိုးစားပါ {$a}';
$string['failedfeeds'] = 'တစ်ခု သို့မဟုတ် တစ်ခုထက်ပိုသော RSS feeds များ မအောင်မြင်ပါ';
$string['feed'] = 'Feed';
$string['feedadded'] = 'News feed ကိုထည့်သည်';
$string['feeddeleted'] = 'News feed ကို ဖျက်ပစ်သည်';
$string['feeds'] = 'News feeds';
$string['feedsaddedit'] = 'Feeds များကို ထည့်သည်/တည်းဖြတ်သည်';
$string['feedsconfigurenewinstance'] = 'Feeds ကို ပြသရန် ဤဘလောက်ကို ဖွဲ့စည်းရန် ဒီနေရာကို နှိပ်ပါ။';
$string['feedsconfigurenewinstance2'] = 'RSS feeds များကိုပြသရန် ဤဘလောက်ကို ဖွဲ့စည်းရန် အပေါ်က တည်းဖြတ်သည့်အိုင်ကွန်ကို နှိပ်ပါ။';
$string['feedupdated'] = 'News feed ကို အဆင့်မြှင့်သည်';
$string['feedurl'] = 'Feed URL';
$string['findmorefeeds'] = 'နောက်ထပ် RSS feeds များကို ရှာသည်';
$string['managefeeds'] = 'ကျွန်ုပ်၏ feeds များအားလုံးကို စီမံသည်';
$string['nofeeds'] = 'ဤဆိုက်အတွက် သတ်မှတ်ထားသော RSS feeds များမရှိပါ။';
$string['numentries'] = 'Feed တစ်ခုစီအတွက် ထည့်သွင်းမှုများ';
$string['pickfeed'] = 'News feed တစ်ခုကို ရွေးချယ်သည်';
$string['pluginname'] = 'RSS feeds ကို ပြောင်းရွှေ့သည်';
$string['privacy:metadata:block_rss_client:description'] = 'RSS feed ၏ ဖော်ပြချက်။';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'RSS feed ၏ ဦးစားပေး (စိတ်ကြိုက်) ခေါင်းစဉ်။';
$string['privacy:metadata:block_rss_client:shared'] = 'အကယ်၍ RSS feed ကို သင်တန်းအားလုံးတွင် ရနိုင်လျှင်။';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Cron သည် မအောင်မြင်သော RSS feeds များကို ပြန်လည်ကြိုးစားရန် ကြိုးပမ်းမှုများကြားတွင် စောင့်ရမည့် စက္ကန့်ဖြင့် သတ်မှတ်ထားသော အချိန်။';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Cron သည် မအောင်မြင်သော RSS feeds များကိုဖွင့်ရန် ကြိုးပမ်းမည့် အများဆုံးသတ်မှတ်ထားသောအချိန်။';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'RSS ဘလောက် သတင်းအချက်အလက်ကို ဤနေရာတွင် သိမ်းဆည်းထားသည်။';
$string['privacy:metadata:block_rss_client:title'] = 'RSS feed ၏ ခေါင်းစဉ်။';
$string['privacy:metadata:block_rss_client:url'] = 'RSS feed ၏ URL။';
$string['privacy:metadata:block_rss_client:userid'] = 'RSS feed ကိုထည့်သော သုံးစွဲသူ၏ ID။';
$string['refreshfeedstask'] = 'RSS feeds တာဝန်ကို ပြန်လည်စတင်သည်';
$string['remotenewsfeed'] = 'News feed ကို ပြောင်းရွှေ့သည်';
$string['rss_client:addinstance'] = 'ပြောင်းရွှေ့ထားသော RSS feeds ဘလောက်အသစ်တစ်ခုကို ထည့်သည်';
$string['rss_client:createprivatefeeds'] = 'သီးသန့် RSS feeds ကို ပြုလုပ်ဖန်တီးသည်';
$string['rss_client:createsharedfeeds'] = 'မျှဝေထားသော RSS feedsကို ပြုလုပ်ဖန်တီးသည်';
$string['rss_client:manageanyfeeds'] = 'မည်သည့် RSS feeds ကိုမဆို စီမံသည်';
$string['rss_client:manageownfeeds'] = 'ကိုယ်ပိုင် RSS feeds ကို စီမံသည်';
$string['rss_client:myaddinstance'] = 'Remote RSS feeds ဘလောက်အသစ်တစ်ခုကို ဒက်ရှ်ဘုတ်တွင် ထည့်သည်';
$string['seeallfeeds'] = 'Feeds များအားလုံးကို ကြည့်ပါ';
$string['sharedfeed'] = 'မျှဝေထားသော feed';
$string['shownumentrieslabel'] = 'ဘလောက်တစ်ခုစီတွင်ပြရန် အများဆုံးထည့်သွင်းမှု အရေအတွက်။';
$string['submitters'] = 'RSS feeds အသစ်များကို မည်သူက သတ်မှတ်ခွင့်ပြုမည်နည်း။ သတ်မှတ်ထားသော feeds များကို သင့်ဆိုက်ရှိ မည်သည့်စာမျက်နှာအတွက်မဆို ရနိုင်ပါသည်။';
$string['submitters2'] = 'ပို့ပေးသူများ';
$string['timeout'] = 'Cache တွင် RSS feed သက်တမ်းမကုန်မီ မိနစ်အားဖြင့် ကြာချိန်။ ဤအချိန်သည် သက်တမ်းမကုန်မီ အနည်းဆုံးအချိန်ကို သတ်မှတ်ကြောင်း သတိပြုပါ။ သက်တမ်းကုန်ဆုံးပြီးနောက် လာမည့် cron လုပ်ဆောင်မှုတွင် feed အား ပြန်လည်စတင်ပါမည်။ အကြံပြုထားသော အချိန်မှာသည် မိနစ် ၃၀ သို့မဟုတ် ထို့ထက် ပိုသည်။';
$string['timeout2'] = 'အချိန်စေ့သည်';
$string['timeoutdesc'] = 'Cache တွင် ရှိနေရန် RSS feed အတွက် မိနစ်အားဖြင့်ကြာချိန်။';
$string['updatefeed'] = 'Update a news feed URL:';
$string['viewfeed'] = 'Feed ကို ကြည့်ပါ';
