<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contenttype_h5p', language 'my', version '4.2'.
 *
 * @package     contenttype_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'H5P interactive content';
$string['h5p:access'] = 'Content bank ရှိ H5P content ကို အသုံးပြုရန်';
$string['h5p:upload'] = 'H5P content အသစ်ကို တင်သွင်းပါ';
$string['h5p:useeditor'] = 'H5P အယ်ဒီတာကို အသုံးပြုပြီး အကြောင်းအရာကို ဖန်တီးပါ သို့မဟုတ် တည်းဖြတ်ပါ';
$string['pluginname'] = 'H5P';
$string['pluginname_help'] = 'H5P content အား တင်သွင်းပြီး မျှဝေရန် Content bank';
$string['privacy:metadata'] = 'H5P content bank plugin သည် မည်သည့် ကိုယ်ရေး အချက်အလက်ကိုမှ မသိမ်းဆည်းထားပါ။';
