<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'external', language 'my', version '4.2'.
 *
 * @package     external
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:serviceusers'] = 'အပြင်ဆားဗစ်ကို အသုံးပြုနိုင်သော သုံးစွဲသူစာရင်း';
$string['privacy:metadata:serviceusers:iprestriction'] = 'ဆားဗစ်ကို အသုံးပြုရန် IP ကန့်သတ်ထားပါသည်';
$string['privacy:metadata:serviceusers:timecreated'] = 'မှတ်တမ်းကို ဖန်တီးထားသည့် ရက်စွဲ';
$string['privacy:metadata:serviceusers:userid'] = 'သုံးစွဲသူ၏ ID';
$string['privacy:metadata:serviceusers:validuntil'] = 'ထိုရက်မတိုင်မီထိ ခွင့်ပြုထားခြင်းအကျုံး၀င်ပါသည်';
$string['privacy:metadata:tokens'] = '၀က်ဘ်ဆားဗစ် (သို့) မိုဘိုင်းမှ တဆင့် Moodle အသုံးပြုမှု တိုကင်မှတ်တမ်းများ။';
$string['privacy:metadata:tokens:creatorid'] = 'တိုကင်ကို ဖန်တီးခဲ့သောသုံးစွဲသူ ID';
$string['privacy:metadata:tokens:iprestriction'] = 'ဤတိုကင်ကို အသုံးပြုရန် IP ကန့်သတ်ထားပါသည်';
$string['privacy:metadata:tokens:lastaccess'] = 'တိုကင်ကို နောက်ဆုံးအသုံးပြုထားသော ရက်စွဲ';
$string['privacy:metadata:tokens:privatetoken'] = 'SSO ကဲ့သို့သော လုပ်ဆောင်ချက်များကို  စစ်ဆေးအတည်ပြုရန် အခါအားလျော်စွာ ပို၍သီးသန့်ဖြစ်သော တိုကင်များကို အသုံးပြုသည်';
$string['privacy:metadata:tokens:timecreated'] = 'တိုကင်ကို ဖန်တီးထားသော ရက်စွဲ';
$string['privacy:metadata:tokens:token'] = 'သုံးစွဲသူ၏ တိုကင်';
$string['privacy:metadata:tokens:tokentype'] = 'တိုကင်အမျိုးအစား';
$string['privacy:metadata:tokens:userid'] = 'တိုကင် ပိုင်ဆိုင်သော သုံးစွဲသူ ID';
$string['privacy:metadata:tokens:validuntil'] = 'တိုကင် အကျုံးဝင်သေးသော ရက်စွဲ';
$string['privacy:request:notexportedsecurity'] = 'လုံခြုံရေးအကြောင်းပြချက်များကြောင့် တင်ပို့ထားခြင်းမရှိသေးပါ';
