<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'payment', language 'my', version '4.2'.
 *
 * @package     payment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountarchived'] = 'သိမ်းဆည်းထားပါသည်';
$string['accountconfignote'] = 'ဤအကောင့်အတွက် ငွေပေးချေမှုကြားခံကို သီးသန့် စီစဉ်ထားရှိမည်ဖြစ်သည်';
$string['accountidnumber'] = 'ID နံပါတ်';
$string['accountname'] = 'အကောင့်အမည်';
$string['accountnotavailable'] = 'မရနိုင်သေးပါ';
$string['createaccount'] = 'ငွေပေးချေမှု အကောင့်ကို ဖန်တီးပါ';
$string['deleteorarchive'] = 'ဖျက်ပါ (သို့) ‌ခေတသိမ်းဆည်းပါ';
$string['editpaymentaccount'] = 'ငွေပေးချေမှု အကောင့်ကို တည်းဖြတ်ပါ';
$string['eventaccountcreated'] = 'ငွေပေးချေမှု အကောင့်ကို ဖန်တီးပြီးပါပြီ';
$string['eventaccountdeleted'] = 'ငွေပေးချေမှု အကောင့်ကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventaccountupdated'] = 'ငွေပေးချေမှု အကောင့်ကို အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['gatewaynotfound'] = 'ငွေပေးချေမှုကြားခံ မတွေ့ပါ (Paypal, Visa စသည်)';
$string['gotopaymentaccounts'] = 'စာမျက်နှာ {$a} တွင်ပါရှိသော မည်သည့်ငွေပေးချေမှုကြားခံနှင့်မဆို ငွေပေးချေမှုအကောင့်များစွာကို ဖန်တီးနိုင်ပါသည်';
$string['hidearchived'] = '‌ခေတသိမ်းဆည်းထားသည်များကို ၀ှက်ပါ';
$string['noaccountsavilable'] = 'ငွေပေးချေမှု အကောင့်များ မရရှိနိုင်ပါ။';
$string['nocurrencysupported'] = 'မည်သည့်ငွေကြေးအမျိုးအစားနှင့်မဆို ပေးချေ၍မရနိုင်ပါ။ အနည်းဆုံး ငွေပေးချေမှုကြားခံတစ်ခုကို အသုံးပြုကြောင်း သေချာပါစေ။';
$string['nogateway'] = 'အသုံးပြုနိုင်သော ငွေပေးချေမှုကြားခံကို မတွေ့ပါ။';
$string['nogatewayselected'] = 'ငွေပေးချေမှုကြားခံကို ဦးစွာရွေးချယ်ပေးရန်လိုပါသည်။';
$string['paymentaccount'] = 'ငွေပေးချေမှု အကောင့်';
$string['paymentaccounts'] = 'ငွေပေးချေမှု အကောင့်များ';
$string['payments'] = 'ငွေပေးချေမှုများ';
$string['privacy:metadata:database:payments'] = 'ငွေပေးချေမှုများအတွက် သတင်းအချက်အလက်။';
$string['privacy:metadata:database:payments:amount'] = 'ငွေပေးချေမှု ပမာဏ။';
$string['privacy:metadata:database:payments:currency'] = 'ငွေပေးချေရန်အတွက် ငွေကြေးအမျိုးအစား။';
$string['privacy:metadata:database:payments:gateway'] = 'ငွေပေးချေမှုအတွက် အသုံးပြုခဲ့သော ငွေပေးချေမှုကြားခံ။';
$string['privacy:metadata:database:payments:timecreated'] = 'ငွေပေးချေမှု ပြုလုပ်ခဲ့သောအချိန်။';
$string['privacy:metadata:database:payments:timemodified'] = 'ငွေပေးချေမှု မှတ်တမ်းကို အဆင့်မြှင့်တင်ခဲ့သောအချိန်။';
$string['privacy:metadata:database:payments:userid'] = 'ငွေပေးချေမှုပြုလုပ်သော သုံးစွဲသူ။';
$string['restoreaccount'] = 'ပြန်လည်သိမ်းဆည်းပါ';
$string['selectpaymenttype'] = 'ငွေပေးချေမှုပုံစံကို ရွေးချယ်ပါ';
$string['showarchived'] = 'သိမ်းဆည်းထားသည်များကိုပြပါ';
$string['supportedcurrencies'] = 'လက်ခံထားသော ငွေကြေးအမျိုးအစားများ';
