<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'my', version '4.2'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ဖြေပါ';
$string['blank'] = 'ကွက်လပ်';
$string['correctansweris'] = 'အဖြေမှန်မှာ : {$a}';
$string['infinite'] = 'အကန့်အသတ်မရှိ';
$string['pleaseputananswerineachbox'] = 'အကွက်တစ်ခုစီတွင်အဖြေကို ဖြည့်ပါ။';
$string['pluginname'] = 'Drag နှင့် drop ကိုစာသားပေါ်သို့ဆွဲထည့်ပါ';
$string['pluginname_help'] = 'စာတန်းများဖြည့်ဆွဲထည့်၍ဖြေကြားရသောမေးခွန်းအမျိူးအစားတွင်ဖြေကြားသူသည်စာလုံးများ သို့မဟုတ် စာတန်းများကိုမေးခွန်း၏သက်ဆိုင်ရာ ကွက်လပ်များထဲတွင်ထည့်သွင်းရမည်။ ကွက်လပ်များကို [[1]], [[2]], [[3]], ... စသည်ဖြင့်သတ်မှတ်ထားမည်ဖြစ်ပြီး သက်ဆိုင်ရာအဖြေများကိုလည်းထိုနည်းတူ 1, 2, 3, ... သတ်မှတ်ထားမည်ဖြစ်သည်။ ရွေးချယ်နိုင်သည့်အဖြေများကို သီးခြားစုထားမည်ဖြစ်ပြီး ထိုအဖြေများသည်မေးခွန်းတွင်ပါရှိသည့် ကွက်လပ်များနှင့် အရောင်တူတူသတ်မှတ်ထားမည်ဖြစ်သည်။ Unlimited ဟုသတ်မှတ်ထားသော အဖြေများကိုတစ်ခုထပ်ပိုသောကွက်လပ်များတွင် ထည့်သွင်းနိုင်သည်။';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'drag နှင့် drop ကိုစာသားထဲသို့ဖြည့်ပါ';
$string['pluginnameediting'] = 'စာသားမှ drag နှင့် drop ကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['pluginnamesummary'] = 'မေးခွန်းစာသားရှိပျောက်နေသောစကားလုံးများကို drag နှင့် drop သုံး၍ဖြည့်သည်။';
$string['privacy:metadata'] = 'Drag နှင့် drop စာသားမေးခွန်းပုံစံ plugin သည်မေးခွန်းမေးသူများအားအသုံးပြုသူစိတ်ကြိုက်ရွေးချယ်စရာများကိုရွေးချယ်ခွင့်ပြုသည်။';
$string['privacy:preference:defaultmark'] = 'ပေးထားသောမေးခွန်းအတွက်သတ်မှတ်ထားသော မူလပုံစံအမှတ်အသား။';
$string['privacy:preference:penalty'] = '"အခါခါဖြေဆိုမှုအတွက်တုံ့ပြန်ချက်" သို့မဟုတ် "လိုက်ရောညီထွေပြုပြင်နိုင်သော" နည်းလမ်း ကိုအသုံးပြု၍မေးခွန်းများပြုလုပ်ထားပါကအဖြေမှားတစ်ခုချင်းစီအတွက်အမှတ်လျှော့နိုင်သည်။';
$string['privacy:preference:shuffleanswers'] = 'အဖြေများကိုအလိုလျောက်ရောမွှေသင့်သလား။';
