<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_onedrive', language 'my', version '4.2'.
 *
 * @package     repository_onedrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ဝင်ရောက်ခွင့်';
$string['issuer'] = 'OAuth 2 ဆားဗစ်';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Link to OAuth 2 services configuration">OAuth 2 services configuration</a>';
$string['onedrive:view'] = 'OneDrive repository ကို ကြည့်ရှုပါ';
$string['owner'] = 'မှ ပိုင်ဆိုင်သည် : {$a}';
$string['pluginname'] = 'Microsoft OneDrive';
$string['privacy:metadata:repository_onedrive'] = 'Microsoft OneDrive repositoryသည် ယာယီ၀င်ရောက်ခွင့်ပြုချက်များကို သိုလှောင်ပြီး Moodle မှ သုံးစွဲသူဆိုင်ရာအချက်အလက်ကို အဝေးရှိစနစ်သို့ ပေးပို့ပေးသည်။';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:itemid'] = 'ယာယီ၀င်ရောက်ခွင့်ပြုချက်ရရှိထားသော အမျိုးအစား ID ဖြင့် Microsoft OneDrive ။';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:permissionid'] = 'Microsoft OneDrive ယာယီ၀င်ရောက်ခွင့်ပြုချက်ကို ခွင့်ပြုပေးသည့် ID ။';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:timecreated'] = 'Microsoft OneDrive ယာယီ၀င်ရောက်ခွင့်ပြုချက် နေ့စွဲ/အချိန် ကိုဖန်တီးခြင်း။';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:timemodified'] = 'Microsoft OneDrive ယာယီ၀င်ရောက်ခွင့်ပြုချက် အချိန်/ နေရာကို ပြင်ဆင်မွမ်းမံခြင်း။';
$string['privacy:metadata:repository_onedrive:repository_onedrive_access:usermodified'] = 'Microsoft OneDrive ယာယီ၀င်ရောက်ခွင့်ပြုချက်ကို ပြင်ဆင်မွမ်းမံသည့်သုံးစွဲသူ၏ ID ။';
$string['privacy:metadata:repository_onedrive:searchtext'] = 'Microsoft OneDrive repository ၏ သုံးစွဲသူဆိုင်ရာ စာသားရှာဖွေ မေးမြန်းချက်။';
$string['removetempaccesstask'] = 'ယာယီရေးသားဝင်ရောက်ခွင့်ကို ထိန်းချုပ်ထားသော လင့် များမှဖယ်ရှားခြင်း';
$string['searchfor'] = '{$a} အတွက်ရှာဖွေရန်';
$string['servicenotenabled'] = 'ဝင်ရောက်ခွင့်ကို ဖွဲ့စည်းထားခြင်းမရှိ။';
$string['skydrivefilesexist'] = 'Microsoft SkyDrive repository တွင် တွေ့ရသော ဖိုင်များ။ Repositoryကို Microsoft မှ ကန့်ကွက်ထားသော်လည်း ဖိုင်များကို Microsoft SkyDrive repository သို့ပြောင်းရွှေ့နိုင်သည်။';
$string['skydrivefilesimported'] = 'ဖိုင်များအားလုံးကို Microsoft SkyDrive repository မှ ပြောင်းရွှေ့ပြီးဖြစ်သည်။';
$string['skydrivefilesnotimported'] = 'အချို့သောဖိုင်များကို Microsoft SkyDrive repository မှပြောင်းရွှေ့၍မရနိုင်ပါ။';
$string['supportedreturntypes'] = 'ထောက်ပံ့ထားသောဖိုင်များ';
