<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'my', version '4.2'.
 *
 * @package     tool_recyclebin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '{$a->name}\' ကို ဖျက်ပြီးဖြစ်သည်။';
$string['alertemptied'] = 'ပြန်လည်အသုံးပြု၍ရသော နေရာကို ရှင်းလင်းထားသည်။';
$string['alertrestored'] = '{$a->name}\' ကို ပြန်လည်သိမ်းဆည်းပြီး ဖြစ်သည်။';
$string['autohide'] = 'အလိုအလျောက် ကွယ်ဝှက်သည်';
$string['autohide_desc'] = 'ပြန်လည်အသုံးပြု၍ရသော နေရာသည် ဗလာဖြစ်နေသောအခါတွင် ထိုနေရာ၏လင့်ကိုအလိုအလျောက် ကွယ်ဝှက်ထားသည်။';
$string['categorybinenable'] = 'ကဏ္ဍ အမျိုးအစားအတွက် ပြန်လည်အသုံးပြု၍ရသော နေရာကို ဖွင့်ပါ';
$string['categorybinexpiry'] = 'တစ်သက်တာ သင်ရိုး/သင်တန်း';
$string['categorybinexpiry_desc'] = 'ဖျက်ထားသော သင်တန်း/သင်ရိုးသည် ပြန်လည်အသုံးပြု၍ရသော ‌နေရာတွင် မည်မျှကြာကြာ ကျန်ရှိနေသင့်သနည်း။';
$string['coursebinenable'] = 'သင်ရိုး/သင်တန်းအတွက် ပြန်လည်အသုံးပြု၍ရသောနေရာကို ဖွင့်ပါ';
$string['coursebinexpiry'] = 'တစ်သက်တာ အမျိုးအစား';
$string['coursebinexpiry_desc'] = 'ဖျက်ထားသော အမျိုးအစားများသည် ပြန်လည်အသုံးပြု၍ရသော နေရာတွင် မည်မျှကြာကြာ ကျန်ရှိနေသင့်သနည်း။';
$string['datedeleted'] = 'နေ့စွဲအား ဖျက်ထားသည်';
$string['deleteall'] = 'အားလုံးကို ဖျက်သည်';
$string['deleteallconfirm'] = 'ပြန်လည်ရယူနိုင်သောနေရာမှ အမျိုးအစားအားလုံးကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['deleteconfirm'] = 'ပြန်လည်ရယူနိုင်သောနေရာမှ ရွေးချယ်ထားသော အမျိုးအစားများကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['deleteexpirywarning'] = '{$a} ပြီးနောက် အကြောင်းအရာများကို အပြီးတိုင်ဖျက်မည်။';
$string['eventitemcreated'] = 'အမျိုးအစားကို ဖန်တီးပြုလုပ်သည်';
$string['eventitemcreated_desc'] = 'ID {$a->objectid} ဖြင့်အမျိုးအစားကို ဖန်တီးပြုလုပ်သည်။';
$string['eventitemdeleted'] = 'item ကို ဖျက်သည်';
$string['eventitemdeleted_desc'] = 'ID {$a->objectid} ဖြင့် item ကို ဖျက်သည်။';
$string['eventitemrestored'] = 'item ကို ပြန်လည်သိမ်းဆည်းသည်';
$string['eventitemrestored_desc'] = 'ID {$a->objectid} ဖြင့် item ကို ပြန်လည်သိမ်းဆည်းသည်။';
$string['invalidcontext'] = 'မမှန်ကန်သော အကြောင်းအရာ ထောက်ပံ့သည်။';
$string['noitemsinbin'] = 'ပြန်လည်ရယူနိုင်သောနေရာတွင် မည်သည့် အမျိုးအစားမှ မရှိပါ။';
$string['notenabled'] = 'စိတ်မကောင်းပါ၊ အက်တမင်မှ ပြန်လည်ရယူနိုင်သောနေရာကို ပိတ်ထားပါသည်။';
$string['pluginname'] = 'ပြန်လည်ရယူနိုင်သောနေရာ';
$string['privacy:metadata'] = 'ပြန်လည်ရယူနိုင်သောနေရာ plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['recyclebin:deleteitems'] = 'ပြန်လည်ရယူနိုင်သောနေရာမှ အမျိုးအစားများကို ဖျက်မည်';
$string['recyclebin:restoreitems'] = 'ပြန်လည်အသုံးပြု၍ရသော အမျိုးအစားများကို ပြန်လည်ရယူမည်';
$string['recyclebin:viewitems'] = 'ပြန်လည်အသုံးပြု၍ရသော အမျိုးအစားများကို ကြည့်ရှုမည်';
$string['taskcleanupcategorybin'] = 'ကဏ္ဍ ပြန်လည်ရယူနိုင်သော နေရာကို ရှင်းလင်းပါ';
$string['taskcleanupcoursebin'] = 'သင်ရိုး/သင်တန်း ပြန်လည်ရယူနိုင်သော နေရာကို ရှင်းလင်းပါ';
