<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'my', version '4.2'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'ပယ်ဖျက်ခြင်းများကို ခွင့်ပြုသည်';
$string['allowrenames'] = 'ပြန်လည်အမည်ပေးခြင်းများကို ခွင့်ပြုသည်';
$string['allowsuspends'] = 'အကောင့်များ ရပ်ဆိုင်းခြင်းနှင့် စတင်ဆောင်ရွက်ခြင်းကို ခွင့်ပြုသည်';
$string['assignedsysrole'] = 'စနစ်အဆင့် {$a} ကို တာဝန်ပေးသည်';
$string['clidefault'] = 'မူလသတ်မှတ်ချက်:';
$string['clierrorargument'] = 'Value for argument --{$a->name} is not valid. Allowed values: {$a->values}';
$string['clifile'] = 'သုံးစွဲသူ အချက်အလက်ဖြင့် CSV ဖိုင်သို့ လမ်းကြောင်း။ လိုအပ်သည်။';
$string['clifilenotreadable'] = '{$a} ဖိုင်သည် မတည်ရှိပါ သို့မဟုတ် ဖတ်ရှုမရပါ';
$string['clihelp'] = 'ဒီအကူအညီကို ပုံနှိပ်ထုတ်ယူမည်။';
$string['climissingargument'] = 'အကြောင်းပြချက် --{$a} သည် လိုအပ်သည်';
$string['clititle'] = 'Command line Upload user tool.';
$string['clivalidationerror'] = 'Validation error:';
$string['csvdelimiter'] = 'CSV separator';
$string['defaultvalues'] = 'မူလသတ်မှတ်ချက် တန်ဖိုးများ';
$string['deleteerrors'] = 'အမှားများကို ဖျက်သည်';
$string['encoding'] = 'စာဝှက်ဖြင့်ရေးသားသည်';
$string['errormnetadd'] = 'အဝေးမှသုံးစွဲသူများကို ထည့်မရပါ';
$string['errorprefix'] = 'အမှား:';
$string['errors'] = 'အမှားများ';
$string['examplecsv'] = 'နမူနာ စာသားဖိုင်';
$string['uploadusers_link'] = 'admin/tool/uploaduser/index';
