<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adminpresets', language 'my', version '4.2'.
 *
 * @package     adminpresets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'အသုံးပြုခွင့်ပိတ်ထားသည်';
$string['disabledwithvalue'] = 'အသုံးပြုခွင့်ပိတ်ထားသည် ({$a})';
$string['enabled'] = 'အသုံးပြုခွင့်ပေးသည်';
$string['errordeleting'] = 'ဒေတာဘေ့စ်မှပယ်ဖျက်ခြင်း မှားယွင်းချက်။';
$string['errorinserting'] = 'ဒေတာဘေ့စ်သို့ ထည့်သွင်းခြင်း မှားယွင်းချက်။';
$string['errornopreset'] = 'ဤနာမည်နှင့် preset မရှိပါ။';
$string['fullpreset'] = 'အပြည့်';
$string['markedasadvanced'] = 'advanced အဖြစ် သတ်မှတ်သည်';
$string['markedasforced'] = 'forced အဖြစ် သတ်မှတ်သည်';
$string['markedaslocked'] = 'locked အဖြစ် သတ်မှတ်သည်';
$string['markedasnonadvanced'] = 'advanced အဖြစ် မသတ်မှတ်ပါ';
$string['markedasnonforced'] = 'forced အဖြစ် မသတ်မှတ်ပါ';
$string['markedasnonlocked'] = 'locked အဖြစ် မသတ်မှတ်ပါ';
$string['privacy:metadata:adminpresets'] = 'ဖွဲ့စည်းပုံ presetများ၏ စာရင်း။';
$string['privacy:metadata:adminpresets:comments'] = 'Preset အကြောင်း ဖော်ပြချက်။';
$string['privacy:metadata:adminpresets:moodlerelease'] = 'Preset တည်ရှိသော Moodle release ဗားရှင်း။';
$string['privacy:metadata:adminpresets:name'] = 'Preset အမည်။';
$string['privacy:metadata:adminpresets:site'] = 'ဤ preset ကို ဖန်တီးထားခဲ့သော Moodle ဆိုက်။';
$string['privacy:metadata:adminpresets:timecreated'] = 'ပြင်ဆင်မှုပြုလုပ်ခဲ့သော အချိန်။';
$string['privacy:metadata:adminpresets:userid'] = 'Preset ဖန်တီးသော သုံးစွဲသူ။';
$string['privacy:metadata:adminpresets_app'] = 'အသုံးပြုသော ဖွဲ့စည်းပုံ presetများ။';
$string['privacy:metadata:adminpresets_app:adminpresetid'] = 'အသုံးပြုသော preset ID ။';
$string['privacy:metadata:adminpresets_app:time'] = 'Presetကို အသုံးပြုခဲ့သော အချိန်။';
$string['privacy:metadata:adminpresets_app:userid'] = 'Presetကို အသုံးပြုသော သုံးစွဲသူ။';
$string['sensiblesettings'] = 'လျှို့ဝှက်ကုဒ်များပါသော ဆက်တင်များ';
$string['siteadminpresetspluginname'] = 'ဆိုက်အက်ဒမင် presetများ';
$string['starterpreset'] = 'အစပြုသူ';
$string['starterpresetdescription'] = 'Assignment, Feedback, Forum, H5P, Quiz နှင့် Completion tracking စသည်တို့ဖြစ်သော အထင်ရှားဆုံးအသွင်အပြင်များအားလုံးပါသော Moodle။';
$string['wrongid'] = 'မှားယွင်းသော ID';
