<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'my', version '4.2'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityattachments'] = 'Assignment ဆောင်ရွက်မှုဆိုင်ရာ ပူးတွဲဖိုင်များ';
$string['activitydate:submissionsdue'] = 'Due:';
$string['activitydate:submissionsopen'] = 'Opens:';
$string['activitydate:submissionsopened'] = 'Opened:';
$string['activityeditor'] = 'ဆောင်ရွက်ရန် ညွှန်ကြားချက်များ';
$string['activityoverview'] = 'သင့်တွင် သတိထားရမည့် assignment များ ရှိသည်';
$string['addattempt'] = 'နောက်ထပ်ကြိုးပမ်းမှု ခွင့်ပြုပါ';
$string['addnewattempt'] = 'ကြိုးပမ်းမှုအသစ်တစ်ခု ထည့်ပါ';
$string['addnewattempt_help'] = '၎င်းသည် သင်လုပ်ဆောင်ရန် အလွတ်တင်သွင်းချက်အသစ်တစ်ခု ဖန်တီးပေးလိမ့်မည်။';
$string['addnewattemptfromprevious'] = 'ယခင်တင်သွင်းချက်ပေါ် အခြေခံ၍ ကြိုးပမ်းမှုအသစ်တစ်ခု ထည့်ပါ';
$string['addnewattemptfromprevious_help'] = '၎င်းသည် ယခင်တင်သွင်းချက်မှ အကြောင်းအရာများကို သင်ဆောင်ရွက်နိုင်ရန်အတွကက်တင်သွင်းချက်အသစ်ဆီသို့ ကူးယူသွားပေးမည်။';
$string['addnewgroupoverride'] = 'အဖွဲ့အသစ်ထည့်ပါ';
$string['addnewuseroverride'] = 'သုံးစွဲသူအသစ် ထည့်ပါ';
$string['addsubmission'] = 'တင်သွင်းချက် ထည့်ပါ';
$string['addsubmission_help'] = 'တင်သွင်းချက်တစ်ခုမှ မပြုလုပ်ရသေးပါ။';
$string['allocatedmarker'] = 'အမှတ်ပေးသူ ခွဲဝေသတ်မှတ်ပြီးဖြစ်သည်';
$string['allocatedmarker_help'] = 'ဤတင်သွင်းချက်အတွက် အမှတ်ပေးသူ ခွဲဝေသတ်မှတ်ပြီးဖြစ်သည်။';
$string['allowsubmissions'] = 'သုံးစွဲသူကို ဤassignmentအတွက် တင်သွင်းချက်များ ဆက်လက်ပြုလုပ်ခွင့်ပြုမည်။';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Assignment အသေးစိတ်များနှင့် တင်သွင်းချက်ဖောင်ကို <strong>{$a}</strong}မှ ရရှိနိုင်သည်';
$string['allowsubmissionsfromdate'] = 'မှ တင်သွင်းချက်များကို ခွင့်ပြုမည်';
$string['allowsubmissionsfromdate_help'] = 'ခွင့်ပေးထားလျှင် ကျောင်းသား/သူများသည် ဤရက်စွဲမတိုင်ခင် တင်သွင်းနိုင်မည် မဟုတ်ပါ။ အသုံးပြုခွင့်ပိတ်ထားလျှင် ကျောင်းသား/သူများသည် ယခုချက်ချင်း စ၍တင်သွင်းနိုင်မည်။';
$string['allowsubmissionsfromdatesummary'] = 'ဤassignmentသည် <strong>{$a}</strong}မှ တင်သွင်းချက်များ လက်ခံလိမ့်မည်';
$string['allowsubmissionsshort'] = 'တင်သွင်းချက် ပြောင်းလဲမှုများ ခွင့်ပြုမည်';
$string['alwaysshowdescription'] = 'ဖော်ပြချက် အမြဲတမ်း ပြသပါ';
$string['alwaysshowdescription_help'] = 'အသုံးပြုခွင့်ပိတ်ထားလျှင် “မှ တင်သွင်းချက်များကို ခွင့်ပြုရန်” ရက်စွဲရှိ ကျောင်းသား/သူများသာ အထက်ပါassignmentဖော်ပြချက်ကို တွေ့နိုင်သည်။';
$string['applytoteam'] = 'အဖွဲ့တစ်ခုလုံးအတွက် ရမှတ်အဆင့်နှင့် သုံးသပ်ချက် ပေးပါ';
$string['assign:addinstance'] = 'Assignmentအသစ်တစ်ခု ထည့်မည်';
$string['assign:editothersubmission'] = 'နောက်ထပ်တခြားကျောင်းသား/သူ၏ တင်သွင်းချက်ကို တည်းဖြတ်မည်';
$string['assign:exportownsubmission'] = 'ကိုယ်ပိုင်တင်သွင်းချက် ထုတ်ယူမည်';
$string['assign:grade'] = 'Assignmentကို အဆင့်ပေးမည်';
$string['assign:managegrades'] = 'ပြန်လည်ဆန်းစစ်ပြီး အဆင့်များ ထုတ်ပြန်မည်';
$string['assign:manageoverrides'] = 'Assignment ပြန်လည်ပြင်ဆင်မှုများ စီမံခန့်ခွဲမည်';
$string['assign:receivegradernotifications'] = 'အဆင့်ပေးသူ တင်သွင်းချက် အကြောင်းကြားချက်များ လက်ခံရရှိသည်';
$string['assign:releasegrades'] = 'အဆင့်များ ထုတ်ပြန်သည်';
$string['assign:revealidentities'] = 'ကျောင်းသား/သူ identityများ ထုတ်ဖော်ပါ';
$string['assign:reviewgrades'] = 'အဆင့်များ ပြန်လည်ဆန်းစစ်မည်';
$string['assign:showhiddengrader'] = 'ဖုံးဝှက်ထားသော အဆင့်ပေးသူ၏identity ကြည့်မည်။';
$string['assign:submit'] = 'Assignment တင်သွင်းမည်';
$string['assign:view'] = 'Assignment ကြည့်မည်';
$string['assign:viewblinddetails'] = 'အမည်မသိ တင်သွင်းချက်များ ပြုလုပ်လျှင်  ကျောင်းသား/သူidentityများ ကြည့်မည်။';
$string['assign:viewgrades'] = 'အဆင့်များ ကြည့်မည်။';
$string['assign:viewownsubmissionsummary'] = 'ကိုယ်တိုင်တင်သွင်းချက်အကျဥ်းချုပ် ကြည့်မည်။';
$string['assignfeedback'] = 'Feedback plugin';
$string['assignfeedbackpluginname'] = 'Feedback plugin';
$string['assignmentisdue'] = 'Assignment တင်ရန် သတ်မှတ်ရက် ပြည့်ပြီ';
$string['assignmentmail'] = '{$a->grader} has posted some feedback on your
assignment submission for \'{$a->assignment}\'

You can see it appended to your assignment submission:

    {$a->url}';
$string['assignmentname'] = 'Assignment အမည်';
$string['assignmentplugins'] = 'Assignment plugins';
$string['assignmentsperpage'] = 'စာမျက်နှာတစ်မျက်နှာတွင်ရှိသော Assignmentများ';
$string['assignsubmission'] = 'Submission plugin';
$string['assignsubmissionpluginname'] = 'Submission plugin';
$string['assigntimeleft'] = 'ကျန်ရှိသော အချိန်';
$string['attemptheading'] = 'Attempt {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'ယခင် ကြိုးပမ်းမှုများ';
$string['attemptnumber'] = 'ကြိုးပမ်းမှု အရေအတွက်';
$string['attemptreopenmethod'] = 'နောက်ထပ် ကြိုးပမ်းမှုများ';
$string['attemptreopenmethod_none'] = 'ဘယ်သောအခါမှ';
$string['attemptreopenmethod_untilpass'] = 'မအောင်ခင်ထိ အလိုအလျောက်';
$string['attemptsettings'] = 'ကြိုးပမ်းမှု ဆက်တင်များ';
$string['availability'] = 'အသင့်ရရှိနိုင်ခြင်း';
$string['back'] = 'နောက်သို့';
$string['backtoassignment'] = 'Assignmentသို့ ပြန်သွားမည်။';
$string['batchoperationconfirmaddattempt'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များအတွက် နောက်ထပ်ကြိုးပမ်းမှု ခွင့်ပြုလိုပါသလား။';
$string['batchoperationconfirmdownloadselected'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များ ဒေါင်းလုပ်ပြုလုပ်လိုပါသလား။';
$string['batchoperationconfirmgrantextension'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များအားလုံးကို သက်တမ်းတိုးပေးခြင်း ခွင့်ပြုပါသလား။';
$string['batchoperationconfirmlock'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များအားလုံးကို  သော့ခတ်သိမ်းဆည်းလိုပါသလား။';
$string['batchoperationconfirmremovesubmission'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များ ဖယ်ရှားလိုပါသလား။';
$string['batchoperationconfirmreverttodraft'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များကို မူကြမ်းအနေအထားသို့ ပြောင်းလဲလိုပါသလား။';
$string['batchoperationconfirmsetmarkingallocation'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များအားလုံးအတွက် အမှတ်ပေးခြင်းခွဲဝေခြင်း ချမှတ်လိုပါသလား။';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များအားလုံးအတွက် အမှတ်ပေးခြင်းလုပ်ငန်းစဥ်  ချမှတ်လိုပါသလား။';
$string['batchoperationconfirmunlock'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များအားလုံးကို ဖြည်လိုပါသလား။';
$string['batchoperationlock'] = 'တင်သွင်းချက်များ သော့ခတ်သိမ်းဆည်းမည်';
$string['batchoperationreverttodraft'] = 'တင်သွင်းချက်များကို မူကြမ်းအနေအထားသို့ ပြောင်းလဲမည်';
$string['batchoperationsdescription'] = 'နှင့် ရွေးချယ်ပြီး ဖြစ်သည် ...';
$string['batchoperationunlock'] = 'တင်သွင်းချက်များ ဖြည်မည်';
$string['batchsetmarkingworkflowstateforusers'] = 'ရွေးချယ်ထားသော သုံးစွဲသူ(များ) {$a} အတွက် အမှတ်ပေးခြင်း လုပ်ငန်းစဥ် အခြေအနေ သတ်မှတ်ပါ။';
$string['beginassignment'] = 'assignment စတင်သည်';
$string['blindmarking'] = 'အမည်မသိ တင်သွင်းချက်များ';
$string['cachedef_overrides'] = 'သုံးစွဲသူနှင့် အဖွဲ့အချက်အလက်ကို ပြန်လည်ပြင်ဆင်သည်';
$string['calendardue'] = '{$a} သည် သတ်မှတ်ရက် ပြည့်ပြီ';
$string['calendargradingdue'] = '{$a} သည် အဆင့်ပေးရန် သတ်မှတ်ရက် ပြည့်ပြီ';
$string['caneditsubmission'] = 'သင်၏တင်သွင်းချက်ကို တည်းဖြတ်နိုင်ပြီး အချိန်ပြည့်ပြီးနောက် တင်သွင်းနိုင်ပါသည်။ သို့သော် နောက်ကျတင်သွင်းချက်အဖြစ် သတ်မှတ်ခြင်း ခံရမည်။';
$string['changefilters'] = 'စိစစ်မှုများ ပြောင်းပါ';
$string['changeuser'] = 'သုံးစွဲသူ ပြောင်းပါ';
$string['choosegradingaction'] = 'အဆင့်သတ်မှတ်ခြင်း ဆောင်ရွက်မှု';
$string['choosemarker'] = 'ရွေးချယ်ပါ…';
$string['chooseoperation'] = 'လုပ်ဆောင်မှု ရွေးချယ်ပါ';
$string['clickexpandreviewpanel'] = 'Review panel အကျယ်ချဲ့ရန် နှိပ်ပါ';
$string['collapsegradepanel'] = 'Grade panel ပိတ်သိမ်းပါ';
$string['collapsereviewpanel'] = 'Review panel ပိတ်သိမ်းပါ';
$string['comment'] = 'မှတ်ချက်';
$string['completiondetail:submit'] = 'တင်သွင်းချက်တစ်ခု ပြုလုပ်သည်';
$string['completionsubmit'] = 'ကျောင်းသား/သူသည် ဤလုပ်ဆောင်မှုပြီးမြောက်ရန် တင်သွင်းရမည်';
$string['configshowrecentsubmissions'] = 'တင်သွင်းချက်အကြောင်းကြားစာများကို လတ်တလောလုပ်ဆောင်မှုမှတ်တမ်းများတွင် လူတိုင်း ကြည့်ရှုနိုင်သည်။';
$string['confirmbatchgradingoperation'] = 'ကျောင်းသား/သူ {$a->count} အတွက် {$a->operation} ဖြစ်လိုပါသလား။';
$string['confirmsubmission'] = 'သင်၏လုပ်ဆောင်ချက်ကို အဆင့်ပေးခြင်းအတွက် တင်သွင်းရန် သေချာပါသလား။ နောက်ထပ်ပြောင်းလဲမှုများ ပြုလုပ်၍ရမည် မဟုတ်ပါ။';
$string['confirmsubmissionheading'] = 'တင်သွင်းချက် အတည်ပြုမည်';
$string['conversionexception'] = 'Assignmentကို ပြောင်းလဲပြုပြင်၍မရပါ။ ချွင်းချက်သည် :{$a} ဖြစ်သည်။';
$string['couldnotconvertgrade'] = 'သုံးစွဲသူ {$a} အတွက် assignmentအဆင့်ကို ပြောင်းလဲပြုပြင်၍မရပါ။';
$string['couldnotconvertsubmission'] = 'သုံးစွဲသူ {$a} အတွက် assignmentတင်သွင်းချက်ကို ပြောင်းလဲပြုပြင်၍မရပါ။';
$string['couldnotcreatecoursemodule'] = 'သင်တန်း/သင်ရိုးမော်ဂျူး ဖန်တီး၍ မရပါ။';
$string['couldnotcreatenewassignmentinstance'] = 'assignment အသစ်ဖန်တီး၍ မရပါ။';
$string['couldnotfindassignmenttoupgrade'] = 'အဆင့်မြှင့်တင်ရန် အဟောင်းassignmentသာဓကကို ရှာ၍ မတွေ့ပါ။';
$string['crontask'] = 'Assignmentမော်ဂျူးအတွက် နောက်ခံမှ လုပ်ငန်းစဉ်ဆောင်ရွက်နေခြင်း';
$string['currentassigngrade'] = 'Assignmentမှာရှိသော လက်ရှိအဆင့်';
$string['currentattempt'] = 'ဤဟာသည် {$a} ကြိုးပမ်းမှု ဖြစ်သည်။';
$string['currentattemptof'] = 'ဤဟာသည် {$a->attemptnumber} ကြိုးပမ်းမှု ( {$a->maxattempts} ကြိုးပမ်းမှုများကို ခွင့်ပြုထားပါသည်) ဖြစ်သည်။';
$string['currentgrade'] = 'အဆင့်မှတ်တမ်း မှာရှိသော လက်ရှိအဆင့်';
$string['cutoffdate'] = 'နောက်ဆုံး သတ်မှတ်ရက်';
$string['cutoffdate_help'] = 'သတ်မှတ်ထားလျှင် assignmentသည် သက်တမ်းတိုးခြင်းမပါဘဲ ဤရက်ပြီးနောက် တင်သွင်းချက်များကို လက်ခံမည် မဟုတ်ပါ။';
$string['cutoffdatecolon'] = 'နောက်ဆုံး သတ်မှတ်ရက်: {$a}';
$string['cutoffdatefromdatevalidation'] = 'နောက်ဆုံး သတ်မှတ်ရက်သည် ခွင့်ပြုထားသော တင်သွင်းချက်များ ရက်စွဲထက် စော၍မရပါ။';
$string['cutoffdatevalidation'] = 'နောက်ဆုံး သတ်မှတ်ရက်သည် သတ်မှတ်ရက်ပြည့်သောနေ့ထက် စော၍မရပါ။';
$string['defaultlayout'] = 'မူလပုံစံ အပြင်အဆင်ကို နဂိုအတိုင်းပြန်လည်ထားပါ';
$string['defaultsettings'] = 'မူလပုံစံ assignment ဆက်တင်များ';
$string['defaultsettings_help'] = 'ဤဆက်တင်များသည် Assignmentအသစ်များအားလုံးအတွက် မူလပုံစံများ သတ်မှတ်ပေးသည်။';
$string['defaultteam'] = 'မူလပုံစံ အဖွဲ့';
$string['deleteallsubmissions'] = 'တင်သွင်းချက်များအားလုံးကို ပယ်ဖျက်မည်';
$string['description'] = 'ဖော်ပြချက်';
$string['disabled'] = 'အသုံးပြုခွင့်ပိတ်ထားသည်';
$string['downloadall'] = 'တင်သွင်းချက်များအားလုံးကို ဒေါင်းလုဒ်ပြုလုပ်မည်';
$string['downloadasfolders'] = 'တင်သွင်းချက်များကို ဖိုင်တွဲများအဖြစ် ဒေါင်းလုဒ်ပြုလုပ်မည်';
$string['downloadselectedsubmissions'] = 'ရွေးချယ်ထားသော တင်သွင်းချက်များကို ဒေါင်းလုဒ်ပြုလုပ်မည်
';
$string['duedate'] = 'သတ်မှတ်ရက်ပြည့်သောနေ့';
$string['duedate_help'] = 'Assignment သတ်မှတ်ရက်ပြည့်သောနေ့ ဖြစ်သည်။ ထိုနေ့ကျော်လွန်ပြီးနောက် assignment များကိုပေးပို့နိုင်သေးသော်လည်း ထို assignment များကို နောက်ကျသော တင်သွင်းချက်အဖြစ် သတ်မှတ်မည်။ သတ်မှတ်ထားသော ရက်စွဲတစ်ခုပြီးနောက် assignment ပေးပို့ခြင်းများကိုတားဆီးရန် နောက်ဆုံးရက်စွဲကို ချမှတ်ပါ။';
$string['duedatecolon'] = 'သတ်မှတ်ရက်ပြည့်သောနေ့ : {$a}';
$string['duedatereached'] = 'ဤassignmentအတွက် သတ်မှတ်ရက်ပြည့်သောနေ့ ကျော်လွန်ပြီး ဖြစ်သည်';
$string['duedatevalidation'] = 'တင်သွင်းချက်များကို နောက်ဆုံးပေးပို့နိုင်သောရက်သည်  ခွင့်ပြုထားသော ရက်စွဲထက် စော၍မရပါ။';
$string['duplicateoverride'] = 'ပုံတူ / မူပွား ပြန်လည်ပြင်ဆင်ပါ';
$string['editaction'] = 'လုပ်ဆောင်မှုများ ...';
$string['editattemptfeedback'] = 'ကြိုးပမ်းမှုအရေအတွက် {$a} အတွက် အဆင့်နှင့်သုံးသပ်ချက်ကို တည်းဖြတ်ပါ။';
$string['editingstatus'] = 'အခြေအနေကို တည်ဖြတ်နေသည်';
$string['editonline'] = 'အွန်လိုင်းမှ တည်းဖြတ်ပါ';
$string['editoverride'] = 'ပြန်လည်ပြင်ဆင်မှုကို တည်းဖြတ်ပါ';
$string['editsubmission'] = 'တင်သွင်းချက် ကိုတည်းဖြတ်ပါ';
$string['editsubmission_help'] = 'သင်၏တင်သွင်းချက်ကို ပြောင်းလဲမှုများ ပြုလုပ်နိုင်သေးသည်။';
$string['editsubmissionother'] = '{$a} အတွက် တင်သွင်းချက်ကို တည်းဖြတ်ပါ';
$string['enabled'] = 'လုပ်ဆောင်နိုင်ရန် ခွင့်ပြုသည်';
$string['enabletimelimit'] = 'အချိန်သတ်မှတ်ထားသော assignmentများ လုပ်ဆောင်နိုင်ရန် ခွင့်ပြုပါ';
$string['enabletimelimit_help'] = 'ခွင့်ပြုထားလျှင် assignment ဆက်တင်စာမျက်နှာတွင် အချိန်ကန့်သတ်ချက် ချမှတ်နိုင်သည်။';
$string['errornosubmissions'] = 'ဒေါင်းလုပ်ပြုလုပ်ရန် တင်သွင်းချက်များ မရှိပါ';
$string['errorquickgradingvsadvancedgrading'] = 'ဤ assignment သည် လတ်တလောတွင် အဆင့်မြင့်အဆင့်သတ်မှတ်ခြင်းအား အသုံးပြုနေသောကြောင့် အဆင့်များ သိမ်းဆည်းထားခြင်း မရှိပါ';
$string['errorrecordmodified'] = 'သင်ဤစာမျက်နှာကိုဖွင့်ချိန်တွင် တစ်စုံတစ်ယောက်သည် တစ်ခု(သို့)တစ်ခုထက်ပိုသောမှတ်တမ်းများကို လတ်တလောတွင် ပြုပြင်ထားသောကြောင့် အဆင့်များ သိမ်းဆည်းထားခြင်း မရှိပါ။';
$string['eventallsubmissionsdownloaded'] = 'တင်သွင်းချက်များအားလုံး ဒေါင်းလုပ်ပြုလုပ်ပြီးဖြစ်သည်။';
$string['eventassessablesubmitted'] = 'တင်သွင်းချက်တစ်ခုကို ပေးပို့ထားပါသည်။';
$string['eventbatchsetmarkerallocationviewed'] = 'Batch set marker allocation ကြည့်ရှုပြီးဖြစ်သည်';
$string['eventbatchsetworkflowstateviewed'] = 'Batch set workflow state ကြည့်ရှုပြီးဖြစ်သည်။';
$string['eventextensiongranted'] = 'သက်တမ်းတိုးမြှင့်ခြင်းကို ခွင့်ပြုပြီးဖြစ်သည်။';
$string['eventfeedbackupdated'] = 'အကြံပြုချက်အား အဆင့်မြှင့်တင်ထားပါသည်';
$string['eventfeedbackviewed'] = 'အကြံပြုချက်အား ကြည့်ရှုပြီးဖြစ်သည်';
$string['eventgradingformviewed'] = 'အဆင့်သတ်မှတ်သည့်ပုံစံအား ကြည့်ရှုပြီးဖြစ်သည်';
$string['eventgradingtableviewed'] = 'အဆင့်သတ်မှတ်ခြင်းဇယားအား ကြည့်ရှုပြီးဖြစ်သည်';
$string['eventidentitiesrevealed'] = 'Identityများ ထုတ်ဖော်ပြီးဖြစ်သည်။';
$string['eventmarkerupdated'] = 'allocated marker အဆင့်မြှင့်တင်ပြီးဖြစ်သည်။';
$string['eventoverridecreated'] = 'Assignment ပြန်လည်ပြင်ဆင်မှု ဖန်တီးပြီးဖြစ်သည်';
$string['eventoverridedeleted'] = 'Assignment ပြန်လည်ပြင်ဆင်မှု ပယ်ဖျက်ပြီးဖြစ်သည်';
$string['eventoverrideupdated'] = 'Assignment ပြန်လည်ပြင်ဆင်မှုအား အဆင့်မြှင့်တင်ပြီးဖြစ်သည်';
$string['eventremovesubmissionformviewed'] = 'တင်သွင်းချက် အတည်ပြုချက် ဖယ်ရှားခြင်း ကြည့်ရှုပြီး ဖြစ်သည်။';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Identity များ  ဖော်ပြထားသော အတည်ပြုချက် စာမျက်နှာ ကြည့်ရှုပြီး ဖြစ်သည်။';
$string['eventstatementaccepted'] = 'အသုံးပြုသူသည် တင်သွင်းချက် ထုတ်ပြန်ချက် လက်ခံရရှိပြီး ဖြစ်သည်။';
$string['eventsubmissionconfirmationformviewed'] = 'တင်သွင်းချက်အတည်ပြုချက်ပုံစံ ကြည့်ရှုပြီးဖြစ်သည်။';
$string['eventsubmissioncreated'] = 'တင်သွင်းချက် ဖန်တီးပြီးဖြစ်သည်။';
$string['eventsubmissionduplicated'] = 'အသုံးပြုသူသည် ၎င်း၏တင်သွင်းချက်ကို ပုံတူပွားသည်။';
$string['eventsubmissionformviewed'] = 'တင်သွင်းချက်ပုံစံ ကြည့်ရှုပြီးဖြစ်သည်။';
$string['eventsubmissiongraded'] = 'တင်သွင်းချက် အဆင့်ပေးပြီးဖြစ်သည်။';
$string['eventsubmissionlocked'] = 'အသုံးပြုသူတစ်ဦးအတွက် တင်သွင်းချက်များ သော့ခတ်သိမ်းဆည်းပြီးဖြစ်သည်။';
$string['eventsubmissionstatusupdated'] = 'တင်သွင်းချက်ကို နောက်ဆုံးအခြေအနေသို့ အဆင့်မြှင့်တင်ထားပါသည်။';
$string['eventsubmissionstatusviewed'] = 'တင်သွင်းချက်အခြေအနေ ကြည့်ရှုပြီး ဖြစ်သည်။';
$string['eventsubmissionunlocked'] = 'အသုံးပြုသူတစ်ဦးအတွက် တင်သွင်းချက်များ ဖြည်ပြီးဖြစ်သည်။';
$string['eventsubmissionupdated'] = 'တင်သွင်းချက်ကို အဆင့်မြှင့်တင်ထားပါသည်။';
$string['eventsubmissionviewed'] = 'တင်သွင်းချက် ကြည့်ရှုပြီးဖြစ်သည်။';
$string['eventworkflowstateupdated'] = 'လုပ်ငန်းစဥ်၏အခြေအနေကို အဆင့်မြှင့်တင်ထားပါသည်။';
$string['expandreviewpanel'] = 'Review panel ကို အကျယ်ချဲ့ပါ';
$string['extensionduedate'] = 'သက်တမ်းတိုးပေးခြင်း ကုန်ဆုံးသောနေ့';
$string['extensionnotafterduedate'] = 'သက်တမ်းတိုးသောရက်သည် သတ်မှတ်ရက်ပြည့်သောနေ့ပြီးမှ ဖြစ်ရမည်';
$string['extensionnotafterfromdate'] = 'သက်တမ်းတိုးသောရက်သည် ခွင့်ပြုထားသော တင်သွင်းချက်များ ရက်စွဲပြီးမှ ဖြစ်ရမည်';
$string['feedback'] = 'အကြံပြုချက်';
$string['feedbackavailableanonsmall'] = 'assignment {$a->assignment} အတွက် အကြံပြုချက်အသစ်';
$string['feedbackavailablesmall'] = '{$a->username} သည် assignment {$a->assignment} အတွက် အကြံပြုချက် ပေးပြီးဖြစ်သည်။';
$string['feedbackplugin'] = 'အကြံပြုချက် plugin';
$string['feedbackpluginforgradebook'] = 'အဆင့်မှတ်တမ်းသို့ မှတ်ချက်များ ပို့မည့် အကြံပြုချက် plugin';
$string['feedbackpluginforgradebook_help'] = 'Assignment အကြံပြုချက် plugin တစ်ခုတည်းကသာ အကြံပြုချက်ကို အဆင့်မှတ်တမ်းသို့ ပို့နိုင်သည်။';
$string['feedbackplugins'] = 'အကြံပြုချက် pluginများ';
$string['feedbacksettings'] = 'အကြံပြုချက် ဆက်တင်များ';
$string['feedbacktypes'] = 'အကြံပြုချက် အမျိုးအစားများ';
$string['filesubmissions'] = 'ဖိုင် တင်သွင်းချက်များ';
$string['filter'] = 'စိစစ်မှု';
$string['filterdraft'] = 'မူကြမ်း';
$string['filternone'] = 'စိစစ်မှု မရှိပါ';
$string['filternotsubmitted'] = 'တင်သွင်းထားခြင်း မရှိပါ';
$string['filterrequiregrading'] = 'အဆင့်သတ်မှတ်ခြင်း လိုအပ်သည်';
$string['filtersubmitted'] = 'တင်သွင်းပြီး ဖြစ်သည်';
$string['fixrescalednullgradesdone'] = 'အဆင့်များ အတည်တကျသတ်မှတ်ပြီးဖြစ်သည်။';
$string['gradeabovemaximum'] = 'အဆင့်သည် {$a} နှင့် ညီတူ (သို့) ထက်နည်းရမည်။';
$string['gradebelowzero'] = 'အဆင့်သည် သုညနှင့် ညီတူ (သို့) ထက် ကြီးရမည်။';
$string['gradecanbechanged'] = 'အဆင့် ပြောင်းလဲ၍ ရသည်';
$string['gradechangessaveddetail'] = 'အဆင့်နှင့် အကြံပြုချက် ပြောင်းလဲမှုများ သိမ်းဆည်းပြီးဖြစ်သည်';
$string['graded'] = 'အဆင့်ပေးပြီး ဖြစ်သည်';
$string['gradedby'] = 'ဖြင့်/မှ အဆင့်ပေးပြီး ဖြစ်သည်';
$string['gradedfollowupsubmit'] = 'အဆင့်ပေးပြီး ဖြစ်သည် - နောက်ဆက်တွဲ တင်သွင်းချက် လက်ခံရရှိပြီးဖြစ်သည်';
$string['gradedon'] = 'တွင် အဆင့်ပေးပြီး ဖြစ်သည်';
$string['gradeitem:submissions'] = 'တင်သွင်းချက်များ';
$string['gradelocked'] = 'အဆင့်မှတ်တမ်းတွင် အဆင့်ကို သိမ်းဆည်းထား (သို့) ပြောင်းလဲပြင်ဆင်ထားသည်။';
$string['gradeoutof'] = '{$a} မှအဆင့်';
$string['gradeoutofhelp'] = 'အဆင့်';
$string['gradeoutofhelp_help'] = 'ကျောင်းသား/သူ၏ တင်သွင်းချက်အတွက် အဆင့်ကို ဤနေရာတွင်ထည့်သွင်းပါ။ ဒသမများဖြင့် ဖော်ပြနိုင်သည်။';
$string['gradersubmissionupdatedsmall'] = '{$a->username} သည် assignment {$a->assignment} အတွက် ၎င်းတို့၏ တင်သွင်းချက်ကို အဆင့်မြှင့်တင်ပြီးဖြစ်သည်။';
$string['gradestudent'] = 'Grade student: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'အဆင့် {$a}';
$string['grading'] = 'အဆင့်သတ်မှတ်ခြင်း';
$string['gradingchangessaved'] = 'အဆင့်ပြောင်းလဲမှုများ သိမ်းဆည်းပြီး ဖြစ်သည်';
$string['gradingduedate'] = 'ဖြင့် အဆင့်သတ်မှတ်ရန် သတိပေးပါ';
$string['gradingduedate_help'] = 'တင်သွင်းချက်များ အမှတ်ပေးခြင်း ပြီးမြောက်ရန် ခန့်မှန်းထားသောရက်စွဲ။ ဤရက်စွဲသည် ဆရာ/မများအတွက် ဒက်ရှ်ဘုတ် အကြောင်းကြားစာများ ဦးစားပေးရန် အသုံးပြုခြင်းဖြစ်သည်။';
$string['gradingdueduedatevalidation'] = 'ရက်စွဲအလိုက် အဆင့်သတ်မှတ်ခြင်းသည် သတ်မှတ်ရက်ပြည့်သောနေ့ထက် စော၍ပြုလုပ်မရကြောင်း သတိပေးပါ။';
$string['gradingduefromdatevalidation'] = 'ရက်စွဲအလိုက် အဆင့်သတ်မှတ်ခြင်းသည် ခွင့်ပြုထားသော တင်သွင်းချက်များ ရက်စွဲထက် စော၍ပြုလုပ်မရကြောင်း သတိပေးပါ။';
$string['gradingmethodpreview'] = 'အဆင့်သတ်မှတ်ချက်';
$string['gradingoptions'] = 'ရွေးချယ်စရာများ';
$string['gradingstatus'] = 'အဆင့်သတ်မှတ်သည့် အခြေအနေ';
$string['gradingstudent'] = 'ကျောင်းသား/ သူကို အဆင့်သတ်မှတ်ခြင်း';
$string['gradingsummary'] = 'အဆင့်သတ်မှတ်ခြင်း အကျဥ်းချုပ်';
$string['groupoverrides'] = 'အဖွဲ့ အသစ်သတ်မှတ်ခြင်း';
$string['groupoverridesdeleted'] = 'အဖွဲ့ အသစ်သတ်မှတ်ခြင်း အားပယ်ဖျက်ပြီးဖြစ်သည်';
$string['groupsnone'] = 'သင်ဝင်ရောက်နိုင်သော အဖွဲ့များ မရှိပါ။';
$string['groupsubmissionsettings'] = 'အဖွဲ့တင်သွင်းချက် ဆက်တင်များ';
$string['hiddenuser'] = 'ပါဝင်သူ';
$string['hidegrader'] = 'အဆင့်သတ်မှတ်သူ၏ အချက်အလက်ကို ကျောင်းသား/သူများ မမြင်စေရ';
$string['hideshow'] = 'ဝှက်ပါ/ ပြသပါ';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'ညွှန်ကြားချက် ဖိုင်များ';
$string['introattachments'] = 'ထပ်တိုး ဖိုင်များ';
$string['introattachments_help'] = 'အဖြေနမူနာပုံစံများ ကဲ့သို့သော ထပ်တိုးဖိုင်များကို Assignment အတွက်အသုံးပြုရန်ထည့်သွင်းထား နိုင်ပါသည်။ ဖိုင်များအတွက် ဒေါင်းလုဒ်ပြုလုပ်နိုင်သော လင့်များကို လုပ်ဆောင်ချက် ရည်ညွှန်းချက် (activity description) အောက်ရှိ assignment စာမျက်နှာ တွင်ဖော်ပြမည်ဖြစ်သည်။';
$string['invalidoverrideid'] = 'မမှန်ကန်သော ပြန်လည်ပြင်ဆင်မှု id';
$string['lastmodifiedgrade'] = 'နောက်ဆုံး ပြင်ဆင်မွမ်းမံထားသော (အဆင့်)';
$string['lastmodifiedsubmission'] = 'နောက်ဆုံး ပြင်ဆင်မွမ်းမံထားသော (တင်သွင်းချက်)';
$string['latesubmissions'] = 'နောက်ကျသော တင်သွင်းချက်များ';
$string['latesubmissionsaccepted'] = '{$a} ထိ ခွင့်ပြုထားသည်';
$string['loading'] = 'လုပ်ဆောင်ဆဲ...';
$string['locksubmissionforstudent'] = 'Prevent any more submissions for student: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'တင်သွင်းချက်များကို လော့ခ် (lock) ပြုလုပ်ပါ';
$string['manageassignfeedbackplugins'] = 'Assignment အကြံပြုချက် plugin များကို စီမံခန့်ခွဲမည်';
$string['manageassignsubmissionplugins'] = 'Assignment တင်သွင်းချက် plugin များကို စီမံခန့်ခွဲမည်';
$string['marker'] = 'အမှတ်အသား';
$string['markerfilter'] = 'အမှတ်အသား စိစစ်ချက်';
$string['markerfilternomarker'] = 'အမှတ်အသား မရှိပါ';
$string['markingallocation'] = 'အမှတ်အသား ခွဲဝေခြင်း အသုံးပြုမည်';
$string['markingworkflow'] = 'အမှတ်ပေးခြင်း လုပ်ငန်းစဥ် အသုံးပြုမည်';
$string['markingworkflowstate'] = 'အမှတ်ပေးခြင်း လုပ်ငန်းစဥ် အခြေအနေ';
$string['markingworkflowstateinmarking'] = 'အမှတ်ပေးစဥ်';
$string['markingworkflowstateinreview'] = 'ပြန်လည် ဆန်းစစ်သုံးသပ်နေစဥ်';
$string['markingworkflowstatenotmarked'] = 'အမှတ်မပေးရသေးပါ';
$string['markingworkflowstatereadyforrelease'] = 'ထုတ်ပြန်ရန် အသင့်ဖြစ်ပါပြီ';
$string['markingworkflowstatereadyforreview'] = 'အမှတ်ပေးခြင်း ပြီးမြောက်သည်';
$string['markingworkflowstatereleased'] = 'ထုတ်ပြန်ပြီး ဖြစ်သည်';
$string['maxattempts'] = 'အများဆုံး ကြိုးပမ်းမှုများ';
$string['maxattempts_help'] = 'ကျောင်းသား/ သူတစ်ဦးမှ အများဆုံးတင်သွင်းနိုင်သော ကြိုးပမ်းမှုအရေအတွက်။
ဤအရေအတွက်ပြည့်လျှင် တင်သွင်းချက်ကို ပြန်လည်ဖွင့်၍ မရတော့ပါ။';
$string['maxgrade'] = 'အမြင့်ဆုံးအဆင့်';
$string['maxperpage'] = 'စာမျက်နှာတစ်ခုစီရှိ အများဆုံး assignment များ';
$string['maxperpage_help'] = 'Assignment အားအဆင့်ပေးသော စာမျက်နှာတွင် အဆင့်သတ်မှတ်သူက အများဆုံးပြသနိုင်သော assignment အရေအတွက်။ ဤ ဆက်တင်သည် သင်တန်းသူ/သား အများအပြားပါဝင်သော သင်ရိုး/သင်တန်းများတွင် အချိန်ကုန်ခြင်းမှ တားဆီးပေးသည်။';
$string['messageprovider:assign_notification'] = 'Assignment အကြောင်းကြားချက်များ';
$string['modulename'] = 'Assignment';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Assignment များ';
$string['moreusers'] = '{$a} နောက်ထပ်...';
$string['multipleteams'] = 'အဖွဲ့တစ်ခုထက် ပိုသော အဖွဲ့ဝင်';
$string['multipleteams_desc'] = 'ဤ assignment သည် အဖွဲ့လိုက် တင်သွင်းရန်လိုအပ်ပါသည်။ သင်သည် အဖွဲ့တစ်ခုထက်ပိုသော အဖွဲ့ဝင်ဖြစ်နေသည်။ တင်သွင်းနိုင်ရန်  အဖွဲ့တစ်ခုတွင်သာ အဖွဲ့ဝင်ဖြစ်ရမည်။ အဖွဲ့ဝင်ခြင်းအခြေအနေ ပြောင်းရန် သင်၏ဆရာ/ မကို ဆက်သွယ်ပါ။';
$string['multipleteamsgrader'] = 'အဖွဲ့တစ်ခုထက် ပိုသော အဖွဲ့ဝင် ဖြစ်သောကြောင့် တင်သွင်းချက်များ ပြုလုပ်၍မရနိုင်ပါ။';
$string['newsubmissions'] = 'Assignment များ တင်သွင်းပြီးဖြစ်သည်';
$string['nextuser'] = 'နောက်ထက် သုံးစွဲသူ တစ်ဦး';
$string['noattempt'] = 'ကြိုးပမ်းမှု မရှိပါ။';
$string['noclose'] = 'နောက်ဆုံးနေ့မရှိပါ';
$string['nofiles'] = 'ဖိုင်များ မရှိပါ။';
$string['nofilters'] = 'စိစစ်ချက်များ မရှိပါ';
$string['nograde'] = 'အဆင့် မရှိပါ။';
$string['nomoresubmissionsaccepted'] = 'extension ပြုလုပ်ရန် ခွင့်ပြုထားခြင်းခံရသော ပါဝင်သူများကိုသာ ခွင့်ပြုသည်';
$string['none'] = 'တစ်စုံတစ်ရာမျှ မရှိသော';
$string['noonlinesubmissions'] = 'ဤ assignment အတွက် မည်သည်ကိုမျှ အွန်လိုင်းမှတဆင့်တင်သွင်းရန် မလိုအပ်ပါ';
$string['noopen'] = 'စတင်သည့်နေ့မရှိပါ';
$string['nooverridedata'] = 'သင်သည် assignment ဆက်တင်များမှ အနည်းဆုံးတစ်ခုကို ပြင်ဆင်ပြောင်းလဲရမည်။';
$string['nosavebutnext'] = 'လာမည့်';
$string['nosubmission'] = 'ဤ assignment အတွက် မည်သည်မှ တင်သွင်းထားခြင်းမရှိပါ';
$string['nosubmissionyet'] = 'တင်သွင်းချက်များ မပြုလုပ်ရသေးပါ';
$string['noteam'] = 'မည်သည့်အဖွဲ့မှ အဖွဲ့ဝင် မဟုတ်ပါ';
$string['noteam_desc'] = 'ဤ assignment သည် အဖွဲ့များအလိုက် တင်သွင်းရန် လိုအပ်သည်။ သင်သည် မည်သည့်အဖွဲ့မှ အဖွဲ့ဝင် မဟုတ်သောကြောင့် တင်သွင်းချက် ပြုလုပ်၍မရပါ။ အဖွဲ့တစ်ဖွဲ့တွင် ထည့်ပေးရန် သင်၏ဆရာ/ မကို ဆက်သွယ်ပါ။';
$string['noteamgrader'] = 'မည်သည့်အဖွဲ့မှ အဖွဲ့ဝင် မဟုတ်သောကြောင့် တင်သွင်းချက်များ ပြုလုပ်၍မရပါ။';
$string['notgraded'] = 'အဆင့် မသတ်မှတ်ထားပါ';
$string['notgradedyet'] = 'အဆင့်မသတ်မှတ်ရသေးပါ';
$string['notifications'] = 'အကြောင်းကြားချက်များ';
$string['nousers'] = 'သုံးစွဲသူများ မရှိပါ';
$string['nousersselected'] = 'သုံးစွဲသူများကို ရွေးချယ်ထားခြင်း မရှိပါ';
$string['numberofdraftsubmissions'] = 'မူကြမ်းများ';
$string['numberofparticipants'] = 'ပါဝင်သူများ';
$string['numberofsubmissionsneedgrading'] = 'အဆင့်သတ်မှတ်ခြင်း လိုအပ်သည်';
$string['numberofsubmissionsneedgradinglabel'] = 'အဆင့်သတ်မှတ်ခြင်း လိုအပ်သည်: {$a}';
$string['numberofsubmittedassignments'] = 'တင်သွင်းပြီးဖြစ်သည်';
$string['numberofteams'] = 'အဖွဲ့များ';
$string['offline'] = 'အွန်လိုင်း တင်သွင်းချက်များ မလိုအပ်ပါ';
$string['open'] = 'ဖွင့်ပါ';
$string['outlinegrade'] = 'အဆင့် : {$a}';
$string['outof'] = '{$a->current} out of {$a->total}';
$string['overdue'] = 'Assignment is overdue by: {$a}';
$string['override'] = 'အသစ်သတ်မှတ်ပါ';
$string['overridedeletegroupsure'] = 'အဖွဲ့ {$a} အားအသစ်သတ်မှတ်မှု ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['overridedeleteusersure'] = 'သုံးစွဲသူ {$a} အား အသစ်သတ်မှတ်မှု ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['overridegroup'] = 'အဖွဲ့ အသစ်သတ်မှတ်ရန်';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'အသစ်သတ်မှတ်မှုများ';
$string['overrideuser'] = 'သုံးစွဲသူ အသစ်သတ်မှတ်ရန်';
$string['overrideusereventname'] = '{$a->assign} - Override';
$string['page-mod-assign-view'] = 'Assignment မော်ဂျူး ပင်မနှင့် တင်သွင်းချက် စာမျက်နှာ';
$string['page-mod-assign-x'] = 'မည်သည့် Assignment  မော်ဂျူးစာမျက်နှာမဆို';
$string['paramtimeremaining'] = '{$a} ကျန်ရှိသော';
$string['participant'] = 'ပါဝင်သူ';
$string['pluginadministration'] = 'Assignment စီမံခန့်ခွဲမှု';
$string['pluginname'] = 'Assignment';
$string['preventsubmissionnotingroup'] = 'တင်သွင်းချက် ပြုလုပ်ရန် အဖွဲ့ လိုအပ်သည်';
$string['preventsubmissionnotingroup_help'] = 'ခွင့်ပြုထားလျှင် အဖွဲ့တစ်ခု၏အဖွဲ့ဝင်မဟုတ်သော သုံးစွဲသူများသည် တင်သွင်းချက်များ ပြုလုပ်နိုင်မည် မဟုတ်ပါ။';
$string['preventsubmissions'] = 'သုံးစွဲသူအား ဤassignment သို့ နောက်ထပ်မည်သည့် တင်သွင်းချက်များ ပြုလုပ်ခြင်းမှတားမြစ်သည်။';
$string['preventsubmissionsshort'] = 'တင်သွင်းချက် ပြောင်းလဲမှုများ တားမြစ်သည်';
$string['previous'] = 'ယခင်';
$string['previoususer'] = 'ယခင် သုံးစွဲသူ';
$string['privacy:attemptpath'] = 'ဖြေဆိုမှု {$a}';
$string['privacy:blindmarkingidentifier'] = 'အမည်မသိ တင်သွင်းချက်များအတွက် အသုံးပြုသော ခွဲခြားသည့်အရာ';
$string['privacy:gradepath'] = 'အဆင့်';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'Assignment အတွက် အကြံပြုချက် ဒေတာ။';
$string['privacy:metadata:assignfilter'] = '\'တင်သွင်းထားပါသည်\' ၊ \' မတင်သွင်းထားပါ\' ၊ \'အဆင့်သတ်မှတ်ရန် လိုအပ်သည်\' ၊ နှင့် \'ခွင့်ပြုထားသောတိုးချဲ့ကာလ \' အစ ရှိသော စိစစ်မှုရွေးချယ်စရာများ';
$string['privacy:metadata:assigngrades'] = 'Assignment အတွက် သုံးစွဲသူအဆင့်များအား သိမ်းဆည်းပါ';
$string['privacy:metadata:assignmarkerfilter'] = 'သတ်မှတ်ထားသော အမှတ်အသားဖြင့် သတ်မှတ်ပေးထားသော အနှစ်ချုပ်အား စိစစ်ရွေးချယ်ပါ။';
$string['privacy:metadata:assignmentid'] = 'Assignment ID';
$string['privacy:metadata:assignmessageexplanation'] = 'မက်ဆေ့ချ်ပေးပို့သည့်စနစ်ဖြင့် မက်ဆေ့ချ်များအား ကျောင်းသား/ သူများထံ ပေးပို့သည်။';
$string['privacy:metadata:assignoverrides'] = 'assignment အတွက် အချက်အလက်ပြန်လည်ပြင်ဆင်မှုကို သိမ်းဆည်းပါ';
$string['privacy:metadata:assignperpage'] = 'တစ်မျက်နှာချင်းစီတွင် ပြသသော assignment အရေအတွက်။';
$string['privacy:metadata:assignsubmissiondetail'] = 'သုံးစွဲသူ တင်သွင်းချက် အချက်အလက် သိမ်းဆည်းပါ';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'assignment အတွက် အချက်အလက်တင်သွင်းခြင်း။';
$string['privacy:metadata:assignuserflags'] = 'extension dates ကဲ့သို့သော သုံးစွဲသူ meta အချက်အလက်ကို သိမ်းဆည်းပါ';
$string['privacy:metadata:assignworkflowfilter'] = 'မတူသော လုပ်ငန်းစဥ်အဆင့်များ (workflow stages) ဖြင့် စိစစ်ပါ။';
$string['privacy:metadata:grader'] = 'အဆင့်သတ်မှတ်သော သုံးစွဲသူ၏ ID။';
$string['privacy:metadata:groupid'] = 'သုံးစွဲသူ အဖွဲ့ဝင်ဖြစ်သော အဖွဲ့၏ ID။';
$string['privacy:metadata:mailed'] = 'ဤ သုံးစွဲသူထံ စာပို့ပြီးပြီလား။';
$string['privacy:metadata:timecreated'] = 'ဖန်တီးခဲ့သော အချိန်';
$string['privacy:metadata:timestarted'] = 'စတင်ခဲ့သော အချိန်';
$string['privacy:metadata:userid'] = 'သုံးစွဲသူ၏ ID';
$string['privacy:studentpath'] = 'ကျောင်းသား/ သူများ တင်သွင်းချက်များ';
$string['privacy:submissionpath'] = 'တင်သွင်းချက်';
$string['quickgrading'] = 'အမြန် အဆင့်သတ်မှတ်ခြင်း (Quick grading)';
$string['quickgrading_help'] = 'အမြန် အဆင့်သတ်မှတ်ခြင်း (Quick grading) သည် အဆင့်များ (နှင့် ရလဒ်များ)ကို တင်သွင်းချက်ဇယားတွင် တိုက်ရိုက်သတ်မှတ်ပေးနိုင်ရန် ခွင့်ပြုသည်။ အမြန် အဆင့်သတ်မှတ်ခြင်း (Quick grading) သည် အထူးအဆင့်သတ်မှတ်ခြင်း (advanced grading) နှင့်သဟဇာတ မဖြစ်ဘဲ အမှတ်သားအများအပြားရှိလျှင် အသုံးပြုရန် မထောက်ခံပါ။';
$string['quickgradingchangessaved'] = 'အဆင့်ပြောင်းလဲမှုများ သိမ်းဆည်းပြီး ဖြစ်သည်';
$string['quickgradingresult'] = 'အမြန် အဆင့်သတ်မှတ်ခြင်း (Quick grading)';
$string['recordid'] = 'ခွဲခြားသည့်အရာ';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} သင်ရိုး/သင်တန်းစတင်ပြီးနောက်';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} သင်ရိုး/သင်တန်းမစတင်မီ';
$string['relativedatessubmissiontimeleft'] = 'ကျောင်းသား/ သူတစ်ဦးချင်းစီအတွက် တွက်ချက်သည်';
$string['removeallgroupoverrides'] = 'အဖွဲ့ အသစ်သတ်မှတ်မှုအားလုံးကို ပယ်ဖျက်မည်';
$string['removealluseroverrides'] = 'သုံးစွဲသူ အသစ်သတ်မှတ်မှုအားလုံးကို ပယ်ဖျက်မည်';
$string['removesubmission'] = 'တင်သွင်းချက်ကို ဖယ်ရှားမည်';
$string['removesubmissionconfirm'] = 'အချက်အလက်တင်သွင်းချက်ကို ဖယ်ရှားရန် သေချာပါသလား။';
$string['removesubmissionconfirmforstudent'] = 'ကျောင်းသား/ သူ {$a} အတွက် အချက်အလက်တင်သွင်းချက်ကို ဖယ်ရှားရန် သေချာပါသလား။';
$string['removesubmissionforstudent'] = 'Remove submission for student: (id={$a->id}, fullname={$a->fullname}).';
$string['requireallteammemberssubmit'] = 'အဖွဲ့ဝင်များအားလုံး တင်သွင်းရန် လိုအပ်သည်';
$string['requiresubmissionstatement'] = 'ကျောင်းသား/သူများသည် မိမိကိုယ်တိုင်ဆောင်ရွက်ထားချက်များကို တင်သွင်းခြင်းဖြစ်ကြောင်း ဖော်ပြချက်ကို လက်ခံသဘောတူရန် လိုအပ်သည်';
$string['requiresubmissionstatement_help'] = 'ဤ assignment ဆိုင်ရာ တင်သွင်းမှုအားလုံးအတွက် ကျောင်းသား/သူများသည် မိမိကိုယ်တိုင်ဆောင်ရွက်ထားချက်များကို တင်သွင်းခြင်းဖြစ်ကြောင်း ဖော်ပြချက်ကို လက်ခံသဘောတူရန် လိုအပ်သည်။';
$string['revealidentities'] = 'ကျောင်းသူ/သား ဖြစ်ကြောင်း အထောက်ထားများ ဖော်ပြပါ';
$string['revealidentitiesconfirm'] = 'ဤ assignment အတွက် ကျောင်းသူ/သား ဖြစ်ကြောင်း အထောက်ထားများ ဖော်ပြလိုသည်မှာ သေချာပါသလား။ ဤလုပ်ဆောင်မှုကို ပြင်ဆင်၍မရပါ။ ကျောင်းသူ/သား ဖြစ်ကြောင်း အထောက်ထားများ ဖော်ပြပြီးလျှင် အမှတ်များကို အဆင့်မှတ်တမ်းတွင် ထုတ်ပြန်မည်ဖြစ်သည်။';
$string['reverttodefaults'] = 'Assignment မူလပုံစံများသို့ ပြန်ပြောင်းမည်';
$string['reverttodraft'] = 'တင်သွင်းချက်ကို မူကြမ်းအခြေအနေသို့ ပြန်ပြောင်းမည်';
$string['reverttodraftforstudent'] = 'Revert submission to draft for student: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'တင်သွင်းချက်ကို မူကြမ်းသို့ ပြန်ပြောင်းမည်';
$string['reviewed'] = 'ပြန်လည်သုံးသပ်ပြီးသော';
$string['save'] = 'သိမ်းဆည်းမည်';
$string['saveallquickgradingchanges'] = 'အမြန်အဆင့်သတ်မှတ်ခြင်း (quick grading) ပြောင်းလဲမှုများအားလုံးကို သိမ်းဆည်းမည်';
$string['saveandcontinue'] = 'သိမ်းဆည်းပြီး ဆက်လက်လုပ်ဆောင်မည်';
$string['savechanges'] = 'ပြောင်းလဲမှုများ သိမ်းဆည်းမည်';
$string['savegradingresult'] = 'အဆင့်';
$string['savenext'] = 'သိမ်းဆည်းပြီး နောက်ထပ်ပြပါ';
$string['saveoverrideandstay'] = 'သိမ်းဆည်းပြီး အခြားပြင်ဆင်ပြောင်းလဲထားသည်ကိုရိုက်ထည့်ပါ';
$string['savingchanges'] = 'ပြောင်းလဲမှုများ သိမ်းဆည်းခြင်း...';
$string['scale'] = 'အတိုင်းအတာ';
$string['search:activity'] = 'Assignment - လုပ်ဆောင်မှု အချက်အလက်';
$string['selectedusers'] = 'ရွေးချယ်ထားသော သုံးစွဲသူများ';
$string['selectlink'] = 'ရွေးချယ်သည်...';
$string['selectuser'] = '{$a} ကိုရွေးချယ်ပါ';
$string['sendlatenotifications'] = 'နောက်ကျသောတင်သွင်းချက်များအကြောင်းကို အဆင့်သတ်မှတ်သူများအား အကြောင်းကြားပါ';
$string['sendlatenotifications_help'] = 'ခွင့်ပြုထားလျှင် ကျောင်းသား/သူမှ assignment တစ်ခုကို နောက်ကျမှတင်သွင်းတိုင်း အဆင့်သတ်မှတ်သူများ (များသောအားဖြင့် ဆရာ/ မများ)သည် စာတိုတစ်စောင် လက်ခံရရှိမည်။ စာတိုနည်းလမ်းများကို ဖွဲ့စည်းတည်ဆောက်နိုင်သည်။';
$string['sendnotifications'] = 'အဆင့်သတ်မှတ်သူများကို တင်သွင်းချက်များအကြောင်း အကြောင်းကြားပါ';
$string['sendnotifications_help'] = 'ခွင့်ပြုထားလျှင် ကျောင်းသား/ သူတစ်ဦးမှ assignment တစ်ခုကို စော၍၊ အချိန်မှီ နှင့် နောက်ကျ၍ တင်သွင်းတိုင်း အဆင့်သတ်မှတ်သူများ (များသောအားဖြင့် ဆရာ/ မများ) သည်စာတိုတစ်စောင် ရရှိမည်။ စာတိုနည်းလမ်းများကို ပြင်ဆင်ပြောင်းလဲနိုင်သည်။';
$string['sendstudentnotifications'] = 'ကျောင်းသား/သူများအား အကြောင်းကြားရန်';
$string['sendstudentnotificationsdefault'] = '"ကျောင်းသား/ သူများအား အကြောင်းကြားရန်" အတွက် မူလဆက်တင်';
$string['sendsubmissionreceipts'] = 'ကျောင်းသား/ သူများထံသို့ တင်သွင်းချက် လက်ခံရရှိကြောင်းပြေစာ ပို့ပါ';
$string['sendsubmissionreceipts_help'] = 'ဤခလုတ်သည် ကျောင်းသား/ သူများအတွက် တင်သွင်းချက် လက်ခံရရှိကြောင်းပြေစာ ရရှိနိုင်ရန် လုပ်ဆောင်ပေးသည်။ ကျောင်းသား/ သူများ assignmentတစ်ခု အောင်မြင်စွာ တင်သွင်းပြီးသောအခါတိုင်း အသိပေးချက်တစ်ခု လက်ခံရရှိမည်။';
$string['setmarkerallocationforlog'] = 'Set marking allocation : (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingworkflowstateforlog'] = 'Set marking workflow state : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Assignment ဆက်တင်များ';
$string['showrecentsubmissions'] = 'လတ်တလော တင်သွင်းချက်များကို ပြပါ';
$string['status'] = 'အခြေအနေ';
$string['submission'] = 'တင်သွင်းချက်';
$string['submissionattachments'] = 'တင်သွင်းချက် ပြုလုပ်နေစဥ် ဖိုင်များသာ ပြသပါ။';
$string['submissioncopiedsmall'] = '{$a->assignment} အတွက် သင်၏ ယခင် assignment တင်သွင်းချက်ကို ကူးယူပြီးဖြစ်သည်';
$string['submissioncopiedtext'] = '\'{$a->assignment}\' အတွက် သင်၏ ယခင် assignment တင်သွင်းချက်ကို ကူးယူမှု ပြုလုပ်ပြီးဖြစ်သည်

သင်၏ assignment တင်သွင်းချက် အခြေအနေကို ကြည့်နိုင်သည် :

       {$a->url}';
$string['submissiondrafts'] = 'ကျောင်းသား/ သူများသည် တင်သွင်းချက်ခလုတ် ကိုနှိပ်ရန် လိုအပ်သည်';
$string['submissioneditable'] = 'ကျောင်းသား/သူသည် ဤတင်သွင်းချက်ကို ပြင်ဆင်တည်းဖြတ်နိုင်သည်';
$string['submissionempty'] = 'မည်သည်မှ တင်သွင်းထားခြင်း မရှိပါ';
$string['submissionlog'] = 'Student: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'လက်ရှိတင်သွင်းချက်အချက်အလက် ရှိသည်။ ဤစာမျက်နှာမှ ပြန်ထွက်၍ ထပ်မံကြိုးစားပါ။';
$string['submissionmodifiedgroup'] = 'တစ်စုံတစ်ယောက်မှ တင်သွင်းချက်ကို ပြင်ဆင်မွမ်းမံထားပါသည်။ ဤစာမျက်နှာမှ ပြန်ထွက်၍ ထပ်မံကြိုးစားပါ။';
$string['submissionnotcopiedinvalidstatus'] = 'တင်သွင်းချက်အား ပြန်လည်ဖွင့်သည့် အချိန်မှစ၍ ပြင်ဆင်တည်းဖြတ်ထားသောကြောင့် ၎င်းအားကူးယူထားခြင်းမရှိပါ။';
$string['submissionnoteditable'] = 'ဤတင်သွင်းချက်ကို ကျောင်းသား/သူမှ  ပြင်ဆင်တည်းဖြတ်နိုင်ခြင်းမရှိပါ';
$string['submissionnotready'] = 'ဤ assignment သည် တင်သွင်းရန် အဆင်သင့် မဖြစ်သေးပါ :';
$string['submissionplugins'] = 'တင်သွင်းချက် plugins';
$string['submissionreceipthtml'] = '<p>You have submitted an assignment submission for \'<i>{$a->assignment}</i>\'.</p>
<p>You can see the status of your <a href="{$a->url}">assignment submission</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Your assignment submission for
\'<i>{$a->assignment}</i>\' has been submitted.<br /><br />
You can see the status of your <a href="{$a->url}">assignment submission</a>.';
$string['submissionreceiptothersmall'] = '{$a->assignment} အတွက် သင်၏ assignment တင်သွင်းချက် တင်သွင်းပြီးဖြစ်သည်။';
$string['submissionreceiptothertext'] = '{$a->assignment} အတွက် သင်၏ assignment တင်သွင်းချက် တင်သွင်းပြီးဖြစ်သည်။

သင်၏ assignment တင်သွင်းချက် အခြေအနေကို ကြည့်နိုင်သည်-

      {$a->url}';
$string['submissionreceipts'] = 'တင်သွင်းမှု ပြေစာများ ပို့ပါ';
$string['submissionreceiptsmall'] = 'သင်သည် {$a->assignment} အတွက် သင်၏ assignment တင်သွင်းချက် တင်သွင်းပြီးဖြစ်သည်';
$string['submissionreceipttext'] = 'သင်သည် {$a->assignment} အတွက် သင်၏ assignment တင်သွင်းချက် တင်သွင်းပြီးဖြစ်သည်။

သင်၏ assignment တင်သွင်းချက် အခြေအနေကို ကြည့်နိုင်သည်-

       {$a->url}';
$string['submissionsclosed'] = 'တင်သွင်းချက်များ ပိတ်ထားသည်';
$string['submissionsettings'] = 'တင်သွင်းချက် ဆက်တင်များ';
$string['submissionslocked'] = 'ဤ assignment အတွက် တင်သွင်းချက်များ လက်မခံပါ';
$string['submissionslockedshort'] = 'တင်သွင်းချက်ပြောင်းလဲမှုများ ခွင့်မပြုပါ';
$string['submissionstatement'] = 'တင်သွင်းချက် ထုတ်ပြန်ချက်';
$string['submissionstatement_help'] = 'ကျောင်းသား/သူတိုင်း  ၎င်းတို့၏လုပ်ဆောင်ချက်ကို တင်သွင်းနိုင်ရန် လိုက်နာရမည့် ထုတ်ပြန်ချက်။';
$string['submissionstatementacceptedlog'] = 'သုံးစွဲသူ {$a} မှလက်ခံထားသော တင်သွင်းမှု ထုတ်ပြန်ချက်';
$string['submissionstatementteamsubmission'] = 'အဖွဲ့လိုက်တင်သွင်းချက် ထုတ်ပြန်ချက်';
$string['submissionstatementteamsubmission_help'] = 'ကျောင်းသား/သူ တိုင်း ၎င်းတို့၏အဖွဲ့လိုက် လုပ်ဆောင်ချက်များကို တင်သွင်းနိုင်ရန် လိုက်နာရမည့် ထုတ်ပြန်ချက်။';
$string['submissionstatementteamsubmissionallsubmit'] = 'အဖွဲ့ဝင်များအားလုံး လိုက်နာရမည့် အဖွဲ့လိုက်တင်သွင်းမှု ထုတ်ပြန်ချက်';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'ကျောင်းသား/ သူတိုင်း ၎င်းတို့၏လုပ်ဆောင်ချက်ကို အဖွဲ့ဝင်တစ်ဦးအဖြစ်တင်သွင်းနိုင်ရန် လိုက်နာရမည့် ထုတ်ပြန်ချက်။';
$string['submissionstatus'] = 'တင်သွင်းချက် အခြေအနေ';
$string['submissionstatus_'] = 'တင်သွင်းချက် မရှိပါ';
$string['submissionstatus_draft'] = 'မူကြမ်း (တင်သွင်းထားခြင်း မရှိ)';
$string['submissionstatus_marked'] = 'အဆင့်သတ်မှတ်ထားသည်';
$string['submissionstatus_new'] = 'တင်သွင်းချက် မရှိပါ';
$string['submissionstatus_reopened'] = 'ပြန်လည်ဖွင့်ထားပါသည်';
$string['submissionstatus_submitted'] = 'အဆင့်သတ်မှတ်ရန် တင်သွင်းပြီးဖြစ်သည်';
$string['submissionstatusheading'] = 'တင်သွင်းချက် အခြေအနေ';
$string['submissionsummary'] = '{$a->status}. {$a->timemodified} တွင် နောက်ဆုံးပြင်ဆင်မွမ်းမံထားသည်';
$string['submissionteam'] = 'အဖွဲ့';
$string['submissiontypes'] = 'တင်သွင်းချက် အမျိုးအစားများ';
$string['submitaction'] = 'တင်သွင်းသည်';
$string['submitassignment'] = 'Assignment တင်သွင်းသည်';
$string['submitassignment_help'] = 'Assignment တင်သွင်းပြီးလျှင် နောက်ထပ်ပြောင်းလဲမှုများ ပြုလုပ်၍ မရနိုင်ပါ။';
$string['submitforgrading'] = 'အဆင့်သတ်မှတ်ရန် တင်သွင်းသည်';
$string['submitted'] = 'တင်သွင်းပြီးပါပြီ';
$string['submittedearly'] = 'Assignment ကို {$a} စော၍ တင်သွင်းခဲ့သည်';
$string['submittedlate'] = 'Assignment ကို {$a} နောက်ကျ၍ တင်သွင်းခဲ့သည်';
$string['submittedlateshort'] = '{$a} နောက်ကျ၍';
$string['submittedovertime'] = 'Assignment ကိုကန့်သတ်ချိန် {$a} ထက်ကျော်လွန်၍ တင်သွင်းခဲ့သည်';
$string['submittedundertime'] = 'Assignment ကို ကန့်သတ်ချိန် {$a} အောက်တွင် တင်သွင်းခဲ့သည်';
$string['subpagetitle'] = '{$a->contextname} - {$a->subpage}';
$string['subplugintype_assignfeedback'] = 'Feedback plugin';
$string['subplugintype_assignfeedback_plural'] = 'Feedback plugins';
$string['subplugintype_assignsubmission'] = 'Submission plugin';
$string['subplugintype_assignsubmission_plural'] = 'Submission plugins';
$string['teamname'] = 'Team: {$a}';
$string['teamsubmission'] = 'ကျောင်းသား/ သူများ အဖွဲ့လိုက်တင်သွင်းသည်';
$string['teamsubmissiongroupingid'] = 'ကျောင်းသား/ သူအဖွဲ့များအတွက် အဖွဲ့ဖွဲ့ခြင်း';
$string['textinstructions'] = 'Assignment ညွှန်ကြားချက်များ';
$string['timelimit'] = 'အချိန်ကန့်သတ်ချက်';
$string['timelimitpassed'] = 'အချိန်ကန့်သတ်ချက် ကျော်လွန်ပါပြီ';
$string['timemodified'] = 'နောက်ဆုံး ပြင်ဆင်မွမ်းမံထားသော';
$string['timeremaining'] = 'ကျန်ရှိသော အချိန်';
$string['timeremainingcolon'] = 'ကျန်ရှိသော အချိန် : {$a}';
$string['togglezoom'] = 'ချဲ့၍ကြည့်သည် / ဒေသပြင်ပ';
$string['unlimitedattempts'] = 'ကန့်သတ်ချက်မရှိသော';
$string['unlimitedattemptsallowed'] = 'ကန့်သတ်ချက်မရှိသော ကြိုးပမ်းမှုများ ခွင့်ပြုထားသည်။';
$string['unlimitedpages'] = 'ကန့်သတ်ချက်မရှိသော';
$string['unlocksubmissionforstudent'] = 'Allow submissions for student: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'တင်ပြချက်များကို ဖွင့်သည်';
$string['unsavedchanges'] = 'မသိမ်းဆည်းရသေးသော ပြောင်းလဲမှုများ';
$string['unsavedchangesquestion'] = 'အဆင့်များ (သို့မဟုတ်) အကြံပြုချက်တွင် မသိမ်းဆည်းရသေးသော ပြောင်းလဲမှုများ ရှိသည်။ ထိုပြောင်းလဲမှုများကိုသိမ်းဆည်း၍ ဆက်လက်လုပ်ဆောင်လိုပါသလား။';
$string['updategrade'] = 'အဆင့် (grade) ကို မြှင့်တင်ပါ';
$string['updatetable'] = 'ဇယားအား သိမ်းဆည်းပြီး အဆင့်မြှင့်တင်ပါ';
$string['upgradenotimplemented'] = 'plugin ({$a->type} {$a->subtype}) တွင်အဆင့်မြှင့်တင်ခြင်းကို အကောင်ထည်မဖော်ပါ';
$string['userassignmentdefaults'] = 'သုံးစွဲသူ assignment မူလပုံစံများ';
$string['userextensiondate'] = 'Extension granted until: {$a}';
$string['usergrade'] = 'သုံးစွဲသူ အဆင့်';
$string['useridlistnotcached'] = 'အဆင့်ပြောင်းလဲခြင်းသည် မည်သည့်တင်ပြချက်များအား ရည်ညွှန်းသည်ကို မသိနိုင်သော ကြောင့် ထိုပြောင်းလဲမှုကို မသိမ်းဆည်းပါ။';
$string['useroverrides'] = 'သုံးစွဲသူ အသစ်သတ်မှတ်သည်';
$string['useroverridesdeleted'] = 'သုံးစွဲသူ အသစ်သတ်မှတ်မှုကို ပယ်ဖျက်ပြီးပါပြီ';
$string['usersnone'] = 'မည်သည့်ကျောင်းသား/ သူမှ ဤ assignment ကို ဝင်ရောက်ခွင့်မရှိပါ။';
$string['usersubmissioncannotberemoved'] = '{$a} ၏ တင်သွင်းချက်ကို ဖယ်ရှား၍မရပါ။';
$string['userswhoneedtosubmit'] = 'Users who need to submit: {$a}';
$string['viewadifferentattempt'] = 'မတူသော ကြိုးပမ်းမှုကို ကြည့်ရှုမည်';
$string['viewfeedback'] = 'အကြံပြုချက်ကို ကြည့်ရှုမည်';
$string['viewfeedbackforuser'] = 'View feedback for user: {$a}';
$string['viewfull'] = 'အပြည့် ကြည့်ရှုမည်';
$string['viewfullgradingpage'] = 'အကြံပြုချက်ပေးရန် အဆင့်သတ်မှတ်သည့်စာမျက်နှာအပြည့်အစုံ ကိုဖွင့်ပါ';
$string['viewgradebook'] = 'အဆင့်မှတ်တမ်းကို ကြည့်ရှုမည်';
$string['viewgrading'] = 'တင်သွင်းချက်များအားလုံးကို ကြည့်ရှုမည်';
$string['viewgradingformforstudent'] = 'View grading page for student: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'ကိုယ်ပိုင်တင်သွင်းချက် assignment စာမျက်နှာကို ကြည့်ရှုမည်။';
$string['viewownsubmissionstatus'] = 'ကိုယ်ပိုင်တင်သွင်းချက် စာမျက်နှအခြေအနေကို ကြည့်ရှုမည်။';
$string['viewsubmission'] = 'တင်သွင်းချက်ကို ကြည့်ရှုမည်';
$string['viewsubmissionforuser'] = 'View submission for user: {$a}';
$string['viewsubmissiongradingtable'] = 'တင်သွင်းချက် အဆင့်သတ်မှတ်သည့် ဇယားကို ကြည့်ရှုမည်။';
$string['viewsummary'] = 'အနှစ်ချုပ်ကို ကြည့်ရှုမည်';
$string['workflowfilter'] = 'Workflow filter';
$string['xofy'] = '{$a->x} of {$a->y}';
