<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'my', version '4.2'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'ရွေးချယ်ထားသော သုံးစွဲသူများအားလုံးအတွက် တစ်ခု သို့မဟုတ် တစ်ခုထက်ပိုသော အကြံပြုချက်ဖိုင်များ တင်သွင်းလိုပါသလား။';
$string['batchuploadfiles'] = 'သုံးစွဲသူ အမြောက်အများအတွက် အကြုံပြုချက်ဖိုင်များ တင်သွင်းမည်';
$string['batchuploadfilesforusers'] = 'ရွေးချယ်ထားသော သုံးစွဲသူ (များ) {$a} ထံသို့ အကြံပြုချက်ဖိုင်များ ပေးပို့မည်။';
$string['configmaxbytes'] = 'အကြီးဆုံး ဖိုင်အရွယ်အစား';
$string['confirmuploadzip'] = 'ဇစ် (zip) တင်သွင်းခြင်း အတည်ပြုပါ';
$string['countfiles'] = '{$a} ဖိုင်များ';
$string['default'] = 'ပုံသေအားဖြင့် ဖွင့်ထားပါသည်';
$string['default_help'] = 'သတ်မှတ်ထားလျှင် ဤအကြံပြုချက်ပေးသောနည်းလမ်းသည် assignments အသစ်များအားလုံးအတွက်  ပုံသေအားဖြင့် ဖွင့်ထားမည်ဖြစ်သည်။';
$string['enabled'] = 'ဖိုင်အကြံပြုချက်';
$string['feedbackfileadded'] = 'ကျောင်းသား "{$a->student}" အတွက် အကြံပြုချက်ဖိုင်အသစ် "{$a->filename}"';
$string['feedbackfileupdated'] = 'ကျောင်းသား "{$a->student}" အတွက် ပြုပြင်မွမ်းမံထားသောအကြံပြုချက်ဖိုင် "{$a->filename}"';
$string['feedbackzip'] = 'အကြံပြုချက်ဖိုင်များပါဝင်သော ဇစ် (Zip) ဖိုင်';
$string['file'] = 'အကြံပြုချက်ဖိုင်များ';
$string['filesadded'] = 'Feedback files added: {$a}';
$string['filesupdated'] = 'Feedback files updated: {$a}';
$string['importfeedbackfiles'] = 'အကြံပြုချက်ဖိုင်(များ) ထည့်သွင်းပါ';
$string['maxbytes'] = 'အကြီးဆုံး ဖိုင်အရွယ်အစား';
$string['maxfiles'] = 'တင်သွင်းထားသော ဖိုင်များ၏ အများဆုံးအရေအတွက်';
$string['maximumsize'] = 'အကြီးဆုံး ဖိုင်အရွယ်အစား';
$string['moreusers'] = '{$a} နောက်ထပ်...';
$string['nochanges'] = 'ပြောင်းလဲမှုများ မရှိပါ';
$string['pluginname'] = 'ဖိုင်အကြံပြုချက်';
$string['privacy:metadata:filepurpose'] = 'ဆရာမှ ကျောင်းသားအတွက် အကြံပြုချက်ဖိုင်များ။';
$string['privacy:path'] = 'အကြံပြုချက်ဖိုင်များ';
$string['selectedusers'] = 'ရွေးချယ်ထားသော သုံးစွဲသူများ';
$string['uploadfiles'] = 'အကြံပြုချက်ဖိုင်များ ပေးပို့မည်';
$string['uploadzip'] = 'အကြံပြုချက်ဖိုင်များ အမြောက်အများကို ဇစ် (zip) အနေဖြင့် တင်သွင်းပါ';
$string['uploadzipsummary'] = 'ဇစ် (zip) မှ ထည့်သွင်းထားသော အကြံပြုချက်ဖိုင်များ';
$string['userswithnewfeedback'] = 'Users with updated feedback: {$a}';
