<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'my', version '4.2'.
 *
 * @package     auth_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountexists'] = 'ဤ အမည်ဖြင့် သုံးစွဲသူသည် ဆိုက်တွင်ရှိပြီးဖြစ်ပါသည်။ အကယ်၍ သင့် အကောင့် ဖြစ်နေပါက သင်၏ သုံးစွဲမည့်အမည် နှင့် လျှို့ဝှက်ကုဒ်အား ရိုက်ထည့်၍ဝင်ရောက်ပြီး ကြိုက်နှစ်သက်ရာ စာမျက်နှာတွင် ဝင်ရောက်နိုင်သည့်လင့်အနေဖြင့် ထည့်သွင်းပါ။';
$string['alreadylinked'] = 'ဤ ပြင်ပအကောင့်သည် ဆိုက်တွင်ရှိသော အကောင့်နှင့် ချိတ်ဆက်ပြီးဖြစ်ပါသည်';
$string['auth_oauth2description'] = 'OAuth 2 standards based authentication';
$string['auth_oauth2settings'] = 'OAuth 2 authentication settings.';
$string['confirmaccountemail'] = 'မင်္ဂလာပါ {$a->fullname},

\'{$a->sitename}\' တွင် သင်၏ email address ကို အသုံးပြု၍ အကောင့်အသစ်ဖွင့်ရန် တောင်းဆိုပြီးဖြစ်ပါသည်။

အကောင့် အသစ်အား အတည်ပြုရန်အတွက် ကျေးဇူးပြု၍ ဤ web address သို့ သွားပါ။

{$a->link}

မေးလ်ပရိုဂရမ် အများစုတွင် အပြာရောင် လင့်အနေဖြင့် မြင်တွေ့ရမည်ဖြစ်ပြီး ထို လင့်အား နှိပ်လိုက်ရုံပင်ဖြစ်သည်။ အကယ်၍ နှိပ်၍မရခဲ့ပါကထို address အားဖြတ်ယူ၍ web browser window ၏ ထိပ်ပိုင်းရှိ  address လိုင်းထဲသို့ ကူးထည့်ပါ။

သင့်အနေဖြင့် အကူအညီရယူလိုပါက ဆိုက်အက်တမင် သို့ ကျေးဇူးပြု၍ ဆက်သွယ်ပေးပါ။ {$a->admin}

ယခုလုပ်ဆောင်ချက်အား သင်မပြုလုပ်ထားပါက အခြားသူတစ်ဦးမှ သင်၏အကောင့်ကို သုံးစွဲရန်ကြိုးပမ်းနေခြင်းဖြစ်သည်။
ကျေးဇူးပြု၍ ဆိုက်အက်တမင်အား ချက်ချင်း ဆက်သွယ်ပါ။';
$string['confirmaccountemailsubject'] = '{$a}: account confirmation';
$string['confirmationinvalid'] = 'အတည်ပြုပြီးဖြစ်သည့်လင့်သည် အသုံးပြု၍ မရတော့ခြင်း သို့မဟုတ် သက်တမ်းကုန်ဆုံးသွားခြင်းဖြစ်သည်။ ကျေးဇူးပြု၍ လော့ဂ်အင်ဝင်ရောက်ရန်လုပ်ငန်းစဉ်ကို နောက်တစ်ကြိမ် ပြန်လည်လုပ်ဆောင်ပေးခြင်းဖြင့် အတည်ပြုအီးမေးလ် အသစ်ကို ရယူပါ။';
$string['confirmationpending'] = 'ဤ အကောင့်သည် အတည်ပြုအီးမေးလ်ရယူရန် စောင့်ဆိုင်းနေပါသည်။';
$string['confirmlinkedloginemail'] = 'မင်္ဂလာပါ {$a->fullname},

သင့် အီးမေးလ်လိပ်စာ ကို အသုံးပြု၍ သင့်အကောင့် \'{$a->sitename}\' နှင့် {$a->issuername}‌ လော့ဂ်အင် {$a->linkedemail} ကိုချိတ်ဆက်ရန် တောင်းဆိုမှုတစ်ခု ပြလုပ်ထားပါသည်။

ဤတောင်းဆိုမှုနှင့် လော့ဂ်အင်များကို ချိတ်ဆက်ရန် ဝက်ဘ်လိပ်စာ သို့သွားပါ:

{$a->link}

မေးလ်အစီစဉ်အများစုတွင် အပြာရောင်လင့်အနေဖြင့် မြင်တွေ့ရမည်ဖြစ်ပြီး ထိုလင့်အား နှိပ်လိုက်ရုံပင်ဖြစ်သည်။ နှိပ်၍မရခဲ့ပါကထို လင့်အား ကူးယူ၍ ဝက်ဘ် browser ဝင်းဒိုး ထိပ်ပိုင်းရှိ လိပ်စာလင့် ထဲသို့ ကူးထည့်ပါ။

သင့်အနေဖြင့် အကူအညီရယူလိုပါက ဆိုက်အက်တမင်သို့ ကျေးဇူးပြု၍ ဆက်သွယ်ပေးပါ။
{$a->admin}

ယခုလုပ်ဆောင်ချက်ကို မလုပ်ဆောင်ခဲ့ပါက တစ်စုံတစ်ယောက်မှ သင့်အကောင့်အား အသုံးပြုရန် ကြိုးစားနိုင်ပါသည်။
 ကျေးဇူးပြု၍ ဆိုက်အက်တမင်အား ချက်ချင်း ဆက်သွယ်ပါ။';
$string['confirmlinkedloginemailsubject'] = '{$a}: linked login confirmation';
$string['createaccountswarning'] = 'ဤ authentication plugin သည် သင်၏ဆိုက်တွင် သုံးစွဲသူများအတွက် အကောင့်များဖွင့်ရန် ခွင့်ပြုထားသည်။ ဤ plugin ကို အသုံးပြုပါက ဆက်တင် "authpreventaccountcreation" ကိုဖွင့်နိုင်ပါသည်။';
$string['createnewlinkedlogin'] = 'အကောင့် အသစ် ချိတ်ဆက်ခြင်း ({$a})';
$string['emailconfirmlink'] = 'သင့်အကောင့် များအား ချိတ်ဆက်ခြင်း';
$string['emailconfirmlinksent'] = '<p>ဤအီးမေးလ်ဖြင့် အကောင့် တည်ရှိနေသော်လည်း ထိုအကောင့်သည်ချိတ်ဆက်ထားခြင်း မရှိသေးပါ။
</p> သင်လော့ဂ်အင်မဝင်ရောက်ခင်တွင် ထိုအကောင့်များသည် ချိတ်ဆက်မှုရှိရမည်။</p>
<p> အီးမေးလ်သည် သင့် လိပ်စာ <b>{$a}</b>  သို့ပို့ထားပြီးဖြစ်သင့်သည်။
</p> သင့် အကောင့်များနှင့် ချိတ်ဆက်ရန်အတွက် လွယ်ကူရိုးရှင်းသော လမ်းညွှန်ချက်များ ပါရှိပါသည်။</p>
<p>သင့်တွင် အခက်အခဲတစ်စုံတစ်ရာရှိခဲ့ပါက ဆိုက်အက်တမင်နှင့်ဆက်သွယ်ပါ။</p>';
$string['emailpasswordchangeinfo'] = 'မင်္ဂလာပါ {$a->firstname},

တစ်စုံတစ်ယောက် (သင်ဖြစ်နိုင်သည်) မှ သင့် အကောင့် အတွက် လျှို့ဝှက်ကုဒ်အသစ်အား တောင်းခံထားသည် \'{$a->sitename}\'။

သင်သည် ထိုအကောင့်ဖြင့် အခြားဆိုက်သို့ လော့ဂ်အင်ဝင်၍ အသုံးပြုနေသောကြောင့်  လျှို့ဝှက်ကုဒ်အား အသစ်ပြန်လည် သတ်မှတ်၍မရပါ။

လော့ဂ်အင်စာမျာက်နှာရှိလင့်ကို အသုံးပြု၍ ယခင်ကဲ့သို့ပင် လော့ဂ်အင်ဝင်ရောက်ပါ။
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Change password information';
$string['info'] = 'ပြင်ပအကောင့်';
$string['issuer'] = 'OAuth 2 Service';
$string['issuernologin'] = 'ဤထုတ်ဝေသူအား ဝင်ရောက်ရန်အသုံးမပြုနိုင်ပါ';
$string['linkedlogins'] = 'Linked logins';
$string['linkedloginshelp'] = 'linked logins အတွက်ကူညီပါ';
$string['loginerror_authenticationfailed'] = 'Authentication  လုပ်ငန်းစဉ် မအောင်မြင်ပါ။';
$string['loginerror_cannotcreateaccounts'] = 'သင့် အီးမေးလ်လိပ်စာပါသည့် အကောင့်ရှာမတွေ့ပါ။';
$string['loginerror_invaliddomain'] = 'အီးမေးလ်လိပ်စာကို ယခုဆိုက်တွင် ခွင့်မပြုထားပါ။';
$string['loginerror_nouserinfo'] = 'သုံးစွဲသူ အချက်အလက် ပြန်ရရှိခြင်း မရှိပါ။ OAuth 2 service သည် မှားယွင်းစွာ ဖွဲ့စည်းထားခြင်းဖြစ်နိုင်သည်။';
$string['loginerror_userincomplete'] = 'ပြန်ရရှိသည့် သုံးစွဲသူ အချက်အလက်တွင် username နှင့် အီးမေလ်လိပ်စာတို့ မပါဝင်ပါ။ OAuth 2 service သည် မှားယွင်းစွာ ဖွဲ့စည်းထားခြင်းဖြစ်နိုင်သည်။';
$string['noissuersavailable'] = 'ဖွဲ့စည်းထားသောမည်သည့် OAuth2 services မှ login အကောင့်များ ဖြင့်ချိတ်ဆက်ခွင့် မပြုထားပါ';
$string['notenabled'] = 'စိတ်မကောင်းပါ၊  OAuth 2 authentication plugin သည်အသုံးပြု၍ မရပါ';
$string['notloggedindebug'] = 'ဝင်ရောက်ရန် ကြိုးစားမှု မအောင်မြင်ပါ။ အကြောင်းပြချက်: {$a}';
$string['notwhileloggedinas'] = 'အခြားသုံးစွဲသူအနေဖြင့် logged in ပြုလုပ်ထားလျှင် ချိတ်ဆက်ထားသော logins  များအားစီမံနိုင်ခြင်းမရှိပါ။';
$string['oauth2:managelinkedlogins'] = 'ချိတ်ဆက်ထားသော login account များအား မိမိကိုယ်တိုင် စီမံခြင်း';
$string['plugindescription'] = 'ဤ authentication plugin သည် login page တွင် ဖွဲ့စည်းထားသော identity providers စာရင်းကိုဖော်ပြသည်။ Identity provider ကို ရွေးချယ်ခြင်းဖြင့် OAuth 2 provider မှတဆင့် သုံးစွဲသူများအတွက် ၎င်းတို့၏အထောက်အထားများဖြင့် ဝင်ရောက်ခွင့်ပြုသည်။';
$string['pluginname'] = 'OAuth 2';
$string['privacy:metadata:auth_oauth2'] = 'OAuth 2 authentication';
$string['privacy:metadata:auth_oauth2:authsubsystem'] = 'ဤ plugin သည် authentication စနစ်ခွဲအား ဆက်သွယ်ပေးသည်။';
$string['privacy:metadata:auth_oauth2:confirmtoken'] = 'အတည်ပြုချက် တိုကင်။';
$string['privacy:metadata:auth_oauth2:confirmtokenexpires'] = 'အတည်ပြုချက် တိုကင် သက်တမ်းကုန်ဆုံးမှု ပြသောအချိန်။';
$string['privacy:metadata:auth_oauth2:email'] = 'ဤအကောင့်သို့ လမ်းညွှန်ပေးသော ပြင်ပ external ။';
$string['privacy:metadata:auth_oauth2:issuerid'] = 'ဤ OAuth 2 login အတွက် OAuth 2 ထုတ်ပေးသူ၏ ID';
$string['privacy:metadata:auth_oauth2:tableexplanation'] = 'OAuth 2 account များသည် သုံးစွဲသူ၏ Moodle account နှင့် ချိတ်ဆက်ထားသည်။';
$string['privacy:metadata:auth_oauth2:timecreated'] = 'သုံးစွဲသူအကောင့်နှင့် OAuth 2 login ချိတ်ဆက်လိုက်သော အချိန်။';
$string['privacy:metadata:auth_oauth2:timemodified'] = 'ဤမှတ်တမ်းကို ပြင်ဆင်မွမ်းမံလိုက်သော အချိန်။';
$string['privacy:metadata:auth_oauth2:userid'] = 'OAuth 2 login ဖြင့် ချိတ်ဆက်ထားသော သုံးစွဲသူ account ၏ ID';
$string['privacy:metadata:auth_oauth2:usermodified'] = 'ဤ account အားပြင်ဆင်မွမ်းမံထားသော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:auth_oauth2:username'] = 'ဤ အကောင့်သို့ လမ်းညွှန်ပေးသော ပြင်ပ username။';
