<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'my', version '4.2'.
 *
 * @package     gradereport_grader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxchoosescale'] = '‌ရွေးချယ်ပါ';
$string['ajaxclicktoclose'] = '၎င်းကိုဖယ်ရှားရန် ဤကွက်လပ်ကို နှိပ်ပါ';
$string['ajaxerror'] = 'အမှား';
$string['ajaxfailedupdate'] = '[2] အတွက် [1] ကို အဆင့်မြှင့်တင်၍မရပါ';
$string['ajaxfieldchanged'] = 'လက်ရှိတည်းဖြတ်နေသော နေရာကိုပြောင်းလဲထားပါသည်။ အဆင့်မြှင့်တင်ထားသော တန်ဖိုးကို အသုံးပြုလိုပါသလား။';
$string['eventgradereportviewed'] = 'ပင်မ အဆင့်မှတ်တမ်း စာမျက်နှာ ကို ကြည့်ရှုခဲ့သည်';
$string['grader:manage'] = 'ပင်မ အဆင့်မှတ်တမ်း စာမျက်နှာကို စီမံပါ';
$string['grader:view'] = 'ပင်မ အဆင့်မှတ်တမ်း စာမျက်နှာကို ကြည့်ပါ';
$string['overriddengrade'] = 'အဆင့်ကို အစားထိုးပြောင်းလဲပါ';
$string['pluginname'] = 'ပင်မ အဆင့်မှတ်တမ်း စာမျက်နှာ';
$string['preferences'] = 'ပင်မ အဆင့်မှတ်တမ်း စာမျက်နှာ ဦးစားပေးရွေးချယ်မှု';
$string['privacy:metadata:preference:grade_report_aggregationposition'] = 'အဆင့်မှတ်တမ်းများတွင် ကဏ္ဍနှင့် သင်တန်း စုစုပေါင်းကော်လံများကို ရှေ့ဆုံး (သို့) နောက်ဆုံးတွင် ပြသမည်လား';
$string['privacy:metadata:preference:grade_report_showeyecons'] = 'ကျောင်းသားများ၏ တွေ့မြင်နိုင်မှုကို ထိန်းချုပ်ရန် အဆင့်တစ်ခုစီအတွက်  ပြပါ/ဖုံးပါ သင်္ကေတ ကိုပြသမည် ဟုတ်မဟုတ်။';
$string['privacy:metadata:preference:grade_report_showlocks'] = 'ပြင်ဆင်ခြင်းကို ခွင့်ပြုထားသည့်အခါ သက်ဆိုင်ရာ လုပ်ဆောင်ချက်အလိုက် အဆင့်ကို အလိုအလျောက် ပြင်ဆင်မွန်းမံ ပေးမည် ၊ မပေးမည်ကို ထိန်းချုပ်ရန် အတွက် အဆင့်တစ်ခုစီအတွက် ပိတ်ပါ/ဖွင့်ပါ သင်္ကေတကို ပြသမည် ဟုတ်မဟုတ်။';
$string['privacy:metadata:preference:grade_report_shownumberofgrades'] = 'ပျမ်းမျှခြင်းကိုတွက်ရာတွင် ပျမ်းမျှချပြီးသော အဆင့်အရေအတွက်ကို ကွင်းစ၊ကွင်းပိတ်ထဲတွင် ဖော်ပြမည်လား။';
$string['privacy:metadata:preference:grade_report_showonlyactiveenrol'] = 'အဆင့်သတ်မှတ်ချက်စာအုပ် အစီရင်ခံစာတွင် စာရင်းသွင်းထားပြီး လက်ရှိအသုံးပြုနေသော သုံးစွဲသူများ (ဆိုင်းငံ့မထားသော)ကိုသာ ဖော်ပြမည်လား (သို့) စာရင်းသွင်းထားသူအားလုံးကို ဖော်ပြမည်လား။';
$string['privacy:metadata:preference:grade_report_showquickfeedback'] = 'အဆင့်တစ်ခုစီအတွင် အကြံပြုချက်ကို အစက်အကွက်( dotted border) ဖြင့် ဖော်ပြပြီး တစ်ချိန်တည်းမှာပဲ အဆင့်အများအပြားအတွက် အကြုံပြုချက်များကို ပြင်ဆင်ခွင့်ပြုထားမည်လား။';
$string['privacy:metadata:preference:grade_report_showranges'] = 'အမျိုးအစား နှင့် အဆင့်သတ်မှတ်ပေးနိုင်သည့် အကြောင်းရာ တစ်ခုစီ အတွက် အတိုင်းအတာသတ်မှတ်ချက်အပါဝင် ထပ်တိုး row တစ်ခုဖြင့် ဖော်ပြမည်လား။';
$string['privacy:metadata:preference:grade_report_showuserimage'] = 'အမည်ဘေးတွင် သုံးစွဲသူ၏ ပရိုဖိုင်ဓာတ်ပုံကို ပြသမည်လား။';
$string['privacy:metadata:preference:grade_report_studentsperpage'] = 'အဆင့်သတ်မှတ်သူအစီရင်ခံစာရှိ စာမျက်နှာတစ်ခုတွင် ဖော်ပြမည့် ကျောင်းသားအရေအတွက်';
$string['privacy:request:preference:grade_report_grader_collapsed_categories'] = '"{$a->name}" သင်တန်းတွင် စုစည်းထားသော အဆင့်သတ်မှတ်ချက် စာအုပ် အမျိုးအစားတချို့ရှိသည်။';
$string['summarygrader'] = 'A table with the names of students in the first column, with assessable activities grouped by course and category across the top.';
$string['useractivityfeedback'] = 'အကြံပြုချက် {$a}';
$string['useractivitygrade'] = 'အဆင့် {$a}';
