<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'my', version '4.2'.
 *
 * @package     repository_webdav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'WebDAV ဖွဲ့စည်းတည်ဆောက်မှု';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'WebDAV သိမ်းဆည်းရာနေရာ';
$string['privacy:metadata'] = 'WebDAV သိမ်းဆည်းရာနေရာ plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိုလှောင်ခြင်မပြုလုပ်ပါ။ သို့သော် Moodle မှ သုံးစွဲသူဆိုင်ရာအချက်အလက်ကို အဝေးရှိစနစ်သို့ ပေးပို့ပေးပါသည်။';
$string['webdav'] = 'WebDAV';
$string['webdav:view'] = 'WebDAV သိမ်းဆည်းရာနေရာကို ကြည့်ရှုရန်';
$string['webdav_password'] = 'WebDAV ဆာဗာ လျှို့ဝှက်ကုဒ်';
$string['webdav_path'] = 'WebDAV လမ်းကြောင်း';
$string['webdav_port'] = 'WebDAV ဆာဗာ Port';
$string['webdav_server'] = 'WebDAV ဆာဗာ';
$string['webdav_type'] = 'WebDAV အမျိုးအစား';
$string['webdav_user'] = 'WebDAV ဆာဗာ သုံးစွဲသူ';
$string['webdavbasicauth'] = 'WebDAV စစ်မှန်ကြောင်း သာမန်သက်သေပြခြင်း';
$string['webdavdigestauth'] = 'WebDAV စစ်မှန်ကြောင်း အကျဥ်းချုပ်သက်သေပြခြင်း';
