<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'my', version '4.2'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'preset ကိုဖန်တီးပါ';
$string['actionexportbutton'] = 'preset ကို ဖန်တီးပါ';
$string['actionimport'] = 'preset ထည့်သွင်းပါ';
$string['actualvalue'] = 'တန်ဖိုးအမှန်';
$string['applyaction'] = 'ဆက်တင်များကို ပြန်လည်သုံးသပ်ပြီး အသုံးပြုပါ';
$string['applypresetdescription'] = 'ဤကြိုတင်ချိန်ညှိမှုကို အသုံးပြုပြီးသည့်နောက် သင်စိတ်ပြောင်းခဲ့လျှင် ကြိုတင်ချိန်ညှိမှုလုပ်ဆောင်ချက်များ မီနူးရှိ \'ဗားရှင်းမှတ်တမ်း ကိုပြသပါ\' မှ တဆင့် ဆက်တင်ပြောင်းလဲမှုများကို ပြုလုပ်၍ရသည်။';
$string['author'] = 'စာရေးသူ';
$string['basedescription'] = 'ကြိုတင်ချိန်ညှိမှုများသည် သင့်အား မတူညီသော ဆိုက်အက်တမင် ဖွဲ့စည်းတည်ဆောက်မှုများကြားတွင် လွယ်ကူစွာ ပြောင်းလဲခွင့်ပြုသည်။ ကြိုတင်ချိန်ညှိမှုတစ်ခုကို ရွေးချယ်ပြီးလျှင် အချိန်မရွေး လိုအပ်သလို နောက်ထပ် features များကို ဖွင့်နိုင်သည်။';
$string['created'] = 'ဖန်တီးခဲ့သည်';
$string['currentvalue'] = 'လက်ရှိတန်ဖိုး';
$string['deletepreset'] = 'သင်သည် "{$a}" ဆိုက်အက်တမင် ကြိုတင်ချိန်ညှိမှုကို ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['deletepresettitle'] = '{$a} ကြိုတင်ချိန်ညှိမှုကို ပယ်ဖျက်လိုပါသလား။';
$string['deletepreviouslyapplied'] = 'ဤကြိုတင်ချိန်ညှိမှုကို ယခင်က အသုံးပြုခဲ့သည်။ ကြိုတင်ချိန်ညှိမှုတစ်ခုကို ပယ်ဖျက်ခြင်းသည် ၎င်းကို သင်၏ ဆိုက်မှလုံးဝဖယ်ရှားခြင်း ဖြစ်သည်။ သင်၏ ဆက်တင်များကို ဤ ကြိုတင်ချိန်ညှိမှုအား အသုံးမပြုသေးခင် ပုံစံအတိုင်းပြန်ရောက်အောင် သင်ပြုလုပ်၍ ရမည်မဟုတ်ပါ။';
$string['deleteshow'] = 'ဆိုက်အက်တမင် ကြိုတင်ချိန်ညှိမှုကို ပယ်ဖျက်ပါ';
$string['eventpresetdeleted'] = 'ကြိုတင်ချိန်ညှိမှုကို ပယ်ဖျက်ခဲ့ပါသည်';
$string['eventpresetdownloaded'] = 'ကြိုတင်ချိန်ညှိမှုကို ဒေါင်းလုဒ်ပြုလုပ်ခဲ့သည်';
$string['eventpresetexported'] = 'ကြိုတင်ချိန်ညှိမှုကို ဖန်တီးခဲ့သည်';
$string['eventpresetimported'] = 'ကြိုတင်ချိန်ညှိမှုကို ထည့်သွင်းခဲ့သည်';
$string['eventpresetloaded'] = 'ကြိုတင်ချိန်ညှိမှုကို အသုံးပြုခဲ့သည်';
$string['eventpresetpreviewed'] = 'ကြိုတင်ချိန်ညှိမှုကို ကြိုတင်ကြည့်ရှုခဲ့သည်';
$string['eventpresetreverted'] = 'ကြိုတင်ချိန်ညှိမှုကို ပြန်လည်သိမ်းဆည်းထားသည်';
$string['eventpresetslisted'] = 'ကြိုတင်ချိန်ညှိမှုများကို စာရင်းပြုစုထားသည်';
$string['exportdescription'] = 'မျှဝေရန် သို့မဟုတ် ပြန်လည်အသုံးပြုရန်အတွက် လက်ရှိ ဆိုက်အက်တမင် ဆက်တင်များကို ကြိုတင်ချိန်ညှိမှုတစ်ခုအဖြစ် သိမ်းဆည်းပါ။';
$string['includesensiblesettings_help'] = 'လျှို့ဝှက်ကုဒ်များပါဝင်သော ဆက်တင်များသည် သင်၏ဆိုက်အတွက် အရေးကြီးသော သတင်းအချက်အလက်များပါဝင်သည်။ သင်၏ဆိုက်တွင် ပြန်လည်အသုံးပြုရန်အတွက် ကြိုတင်ချိန်ညှိမှုမှု (preset) တစ်ခုကို ဖန်တီးနေပါက ဤဆက်တင်များကိုသာ ထည့်ပါ။';
